<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = '高级选项';
$string['allday'] = '整天';
$string['calendar'] = '日程管理';
$string['calendarheading'] = '{$a} 日历';
$string['calendarpreferences'] = '日历偏好';
$string['calendarurl'] = '日历URL： {$a}';
$string['clickhide'] = '点击隐藏';
$string['clickshow'] = '点击显示';
$string['commontasks'] = '选项';
$string['confirmeventdelete'] = '您确定要删除这个事件么?';
$string['course'] = '课程';
$string['courseevent'] = '课程事件';
$string['courseevents'] = '课程事件';
$string['courses'] = '课程';
$string['dayview'] = '日视图';
$string['daywithnoevents'] = '该日并无事件。';
$string['default'] = '缺省';
$string['deleteevent'] = '删除事件';
$string['deleteevents'] = '删除事件';
$string['detailedmonthview'] = '详细的月视图';
$string['durationminutes'] = '持续多少分钟';
$string['durationnone'] = '不持续';
$string['durationuntil'] = '直到';
$string['editevent'] = '修改事件';
$string['errorbeforecoursestart'] = '不能在课程开始前设置事件';
$string['errorinvaliddate'] = '无效日期';
$string['errorinvalidminutes'] = '持续的分钟数应当是 1 至 999 之间的整数。';
$string['errorinvalidrepeats'] = '事件的数目应当是 1 至 99 之间的整数。';
$string['errornodescription'] = '必须填写说明';
$string['errornoeventname'] = '必须填写名称';
$string['eventdate'] = '日期';
$string['eventdescription'] = '说明';
$string['eventduration'] = '持续时间';
$string['eventendtime'] = '结束时间';
$string['eventinstanttime'] = '时间';
$string['eventkind'] = '事件类型';
$string['eventname'] = '名称';
$string['eventnone'] = '没有事件';
$string['eventrepeat'] = '重复';
$string['eventsall'] = '所有事件';
$string['eventsfor'] = '{$a} 事件';
$string['eventskey'] = '事件关键字';
$string['eventsrelatedtocourses'] = '与课程相关事件';
$string['eventstarttime'] = '开始时间';
$string['eventtime'] = '时间';
$string['eventview'] = '事件详情';
$string['expired'] = '过期';
$string['explain_site_timeformat'] = '您可以选择在全站以 12 还是 24 小时格式显示时间。如果选择“默认”。系统将按照网站使用的语言自动选择。此设置会被用户的个人设置覆盖。';
$string['export'] = '导出';
$string['exportbutton'] = '导出';
$string['exportcalendar'] = '导出日历';
$string['for'] = '时段';
$string['fri'] = '周五';
$string['friday'] = '星期五';
$string['generateurlbutton'] = '获得日历 URL';
$string['global'] = '全局';
$string['globalevent'] = '全局事件';
$string['globalevents'] = '全局事件';
$string['gotocalendar'] = '转到日历';
$string['group'] = '组';
$string['groupevent'] = '组事件';
$string['groupevents'] = '组事件';
$string['hidden'] = '隐藏';
$string['ical'] = '日历';
$string['invalidtimedurationminutes'] = '您输入的持续时间分钟数是无效的。请输入大于0的数，或者选择不持续。';
$string['invalidtimedurationuntil'] = '您为“持续直到”选择的时间和日期早于此事件的开始时间。请在继续处理前，纠正它。';
$string['iwanttoexport'] = '导出';
$string['manyevents'] = '{$a} 事件';
$string['mon'] = '周一';
$string['monday'] = '星期一';
$string['monthlyview'] = '月视图';
$string['monthnext'] = '下月';
$string['monththis'] = '本月';
$string['newevent'] = '新事件';
$string['noupcomingevents'] = '没有即将发生的事件';
$string['oneevent'] = '1 条消息';
$string['preferences'] = '偏好';
$string['preferences_available'] = '您的个人偏好';
$string['pref_lookahead'] = '向前查找将发生事件数';
$string['pref_lookahead_help'] = '这里设置未来多少天内会发生的事件被显示为即将发生的事件。此天数以后发生的事件不会被显示为将发生。请注意，<strong>并不保证</strong>在此时间窗口内开始的事件会被显示；如果有太多（超过“将发生事件数最大值”设置），那么最远的事件不会被显示。';
$string['pref_maxevents'] = '将发生事件数最大值';
$string['pref_maxevents_help'] = '这里设置可以显示的即将发生事件的最大条数。如果您选了一个较大的数字，那么可能显示出的事件将占据您屏幕很大的空间。';
$string['pref_persistflt'] = '记住过滤器设定';
$string['pref_persistflt_help'] = '如果启用，Moodle会保存您最后一次使用的事件过滤设置，并在您每次登录时自动应用。';
$string['pref_startwday'] = '星期的第一天';
$string['pref_startwday_help'] = '日历里的星期将从您选择的那天开始。';
$string['pref_timeformat'] = '时间显示格式';
$string['pref_timeformat_help'] = '您可以选择使用12小时或24小时格式。如果您选择“默认”，系统将根据您所使用的语言自动为您选择时间格式。';
$string['quickdownloadcalendar'] = '快速下载/订阅日历';
$string['recentupcoming'] = '最近和接下来的60天';
$string['repeatedevents'] = '重复事件';
$string['repeateditall'] = '也应用到此重复系列的其它{$a}个事件';
$string['repeateditthis'] = '仅对此次事件';
$string['repeatevent'] = '重复此事件';
$string['repeatnone'] = '不重复';
$string['repeatweeksl'] = '每周重复，持续';
$string['repeatweeksr'] = '周';
$string['sat'] = '周六';
$string['saturday'] = '星期六';
$string['shown'] = '显示';
$string['spanningevents'] = '正在发生的事件';
$string['sun'] = '周日';
$string['sunday'] = '星期日';
$string['thu'] = '周四';
$string['thursday'] = '星期四';
$string['timeformat_12'] = '12 小时(上午/下午)';
$string['timeformat_24'] = '24 小时';
$string['today'] = '今天';
$string['tomorrow'] = '明天';
$string['tt_deleteevent'] = '删除事件';
$string['tt_editevent'] = '修改事件';
$string['tt_hidecourse'] = '课程事件是可见的(点击隐藏)';
$string['tt_hideglobal'] = '全局事件是可见的(点击隐藏)';
$string['tt_hidegroups'] = '组事件是可见的(点击隐藏)';
$string['tt_hideuser'] = '用户事件是可见的(点击隐藏)';
$string['tt_showcourse'] = '课程事件是隐藏的(点击显示)';
$string['tt_showglobal'] = '全局事件是隐藏的(点击显示)';
$string['tt_showgroups'] = '组事件是隐藏的(点击显示)';
$string['tt_showuser'] = '用户事件是隐藏的(点击显示)';
$string['tue'] = '周二';
$string['tuesday'] = '星期二';
$string['typecourse'] = '课程事件';
$string['typegroup'] = '组事件';
$string['typesite'] = '全站事件';
$string['typeuser'] = '用户事件';
$string['upcomingevents'] = '事件预告';
$string['urlforical'] = '导出iCalendar的URL，用于订阅日历';
$string['user'] = '用户';
$string['userevent'] = '用户事件';
$string['userevents'] = '用户事件';
$string['wed'] = '周三';
$string['wednesday'] = '星期三';
$string['weeknext'] = '下周';
$string['weekthis'] = '本周';
$string['yesterday'] = '昨天';
$string['youcandeleteallrepeats'] = '这个事件是一个重复发生的系列事件中的一个。您可以仅删除此事件，也可以删除全部 {$a} 事件。';
