<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = '添加评论';
$string['addentry'] = '添加新词条';
$string['addingcomment'] = '添加一条评论';
$string['alias'] = '关键词';
$string['aliases'] = '关键词';
$string['aliases_help'] = '词汇表中的每个词条都可以与一些关键词（或别名）相关联。如果词条被自动链接，那么关键词也会被自动链接。

每个关键词独占一行（不是以逗号分割）。';
$string['allcategories'] = '所有类别';
$string['allentries'] = '全部';
$string['allowcomments'] = '允许评论词条';
$string['allowcomments_help'] = '如启用，有写评论权限的用户都可以为词条撰写评论。';
$string['allowduplicatedentries'] = '允许词条重复';
$string['allowduplicatedentries_help'] = '如果启用，则多个词条可以使用相同的词名。';
$string['allowprintview'] = '允许打印视图';
$string['allowprintview_help'] = '如果启用，会向学生提供适合打印的词汇表页面链接。此链接永远对教师可见。';
$string['andmorenewentries'] = '还有 {$a} 个新词条。';
$string['answer'] = '答案';
$string['approve'] = '接受';
$string['areyousuredelete'] = '您确定要删除该词条吗？';
$string['areyousuredeletecomment'] = '您确定要删除该评论吗?';
$string['areyousureexport'] = '您确定将该词条导出到';
$string['ascending'] = '升序';
$string['attachment'] = '附件';
$string['attachment_help'] = '您可以为每个词条附带一个或多个文件。';
$string['author'] = '作者';
$string['authorview'] = '按作者浏览';
$string['back'] = '返回';
$string['cantinsertcat'] = '不能插入类别';
$string['cantinsertrec'] = '不能插入记录';
$string['cantinsertrel'] = '不能插入 类别-词条 关系';
$string['casesensitive'] = '此词条大小写敏感';
$string['casesensitive_help'] = '此设置决定在自动链接词条时，是否要大小写完全匹配。';
$string['cat'] = '类别';
$string['categories'] = '类别';
$string['category'] = '类别';
$string['categorydeleted'] = '类别已删除';
$string['categoryview'] = '按类别浏览';
$string['changeto'] = '变为{$a}';
$string['cnfallowcomments'] = '设定词汇表是否缺省允许评论词条';
$string['cnfallowdupentries'] = '设定词汇表是否缺省允许同名词条';
$string['cnfapprovalstatus'] = '设定学生提交的词条的缺省接受状态';
$string['cnfcasesensitive'] = '设定链接词条时是否缺省大小写敏感';
$string['cnfdefaulthook'] = '选择第一次浏览词汇表时的缺省视图。';
$string['cnfdefaultmode'] = '选择第一次浏览词汇表时的缺省框架。';
$string['cnffullmatch'] = '设定词条在自动链接时是否缺省大小写完全匹配';
$string['cnflinkentry'] = '设定词条是否缺省被自动链接';
$string['cnflinkglossaries'] = '设定词汇表是否缺省被自动链接';
$string['cnfrelatedview'] = '选择自动链接和查看词条时的显示格式。';
$string['cnfshowgroup'] = '设定是否分组显示。';
$string['cnfsortkey'] = '选择缺省排序方式。';
$string['cnfsortorder'] = '选择缺省的排序顺序。';
$string['cnfstudentcanpost'] = '设定学生是否缺省能提交词条';
$string['comment'] = '评论';
$string['commentdeleted'] = '评论已删除。';
$string['comments'] = '评论';
$string['commentson'] = '评论：';
$string['commentupdated'] = '该评论已更新。';
$string['completionentries'] = '学生必须创建条目：';
$string['completionentriesgroup'] = '必建词条';
$string['concept'] = '词名';
$string['concepts'] = '词名';
$string['configenablerssfeeds'] = '这个选项使所有词汇表都可以使用 RSS 功能。但还必须手工开启每个词汇表中的设置。';
$string['current'] = '当前排序按{$a}';
$string['currentglossary'] = '当前词汇表';
$string['date'] = '日期';
$string['dateview'] = '按时间浏览';
$string['defaultapproval'] = '缺省为接受';
$string['defaultapproval_help'] = '如果设为否，那么只有教师接受的词条才能被所有人看到。';
$string['defaulthook'] = '默认钩子';
$string['defaultmode'] = '默认模式';
$string['defaultsortkey'] = '默认排序列';
$string['defaultsortorder'] = '默认排序顺序';
$string['definition'] = '定义';
$string['definitions'] = '定义';
$string['deleteentry'] = '删除词条';
$string['deletenotenrolled'] = '删除未选课用户的词条';
$string['deletingcomment'] = '删除评论';
$string['deletingnoneemptycategory'] = '删除类别不会删除它包含的词条——它们将会被标记为未分类。';
$string['descending'] = '降序';
$string['destination'] = '词条导入目标';
$string['destination_help'] = '词条可以导入到当前词汇表，也可以导入到新词汇表。新词汇表会按 XML 文件中的信息创建。';
$string['displayformat'] = '显示格式';
$string['displayformatcontinuous'] = '连续（不含作者）';
$string['displayformatdictionary'] = '简单字典风格';
$string['displayformatencyclopedia'] = '百科全书';
$string['displayformatentrylist'] = '词条列表';
$string['displayformatfaq'] = '常见问题';
$string['displayformatfullwithauthor'] = '详细（含作者）';
$string['displayformatfullwithoutauthor'] = '详细（不含作者）';
$string['displayformat_help'] = '有 7 种显示格式：

* 简单字典风格 - 不显示作者，附件显示为链接
* 连续（不含作者）- 词条后面跟着词条，除了编辑图标，没有任何分隔
* 详细（含作者）- 论坛一样的显示格式，显示作者信息，附件显示为链接
* 详细（不含作者）- 论坛一样的显示格式，不显示作者信息，附件显示为链接
* 百科全书 - 同“详细（含作者）”类似，但附件中的图片会直接内嵌显示
* 词条列表 - 以链接的形式列出所有词名
* 常见问题 - 在词名和定义后自动附加“问题”和“解答”字样';
$string['displayformats'] = '显示格式';
$string['displayformatssetup'] = '显示格式设置';
$string['duplicatecategory'] = '类别重名';
$string['duplicateentry'] = '词条重名';
$string['editalways'] = '总可以编辑';
$string['editalways_help'] = '此设置决定词条是永远可编辑还是学生只能在指定的时间窗口（通常 30 分钟）内编辑他们的词条。';
$string['editcategories'] = '编辑类别';
$string['editentry'] = '编辑词条';
$string['editingcomment'] = '编辑评论';
$string['entbypage'] = '每页显示词条数';
$string['entries'] = '词条';
$string['entrieswithoutcategory'] = '未分类词条';
$string['entry'] = '词条';
$string['entryalreadyexist'] = '词条已存在';
$string['entryapproved'] = '该词条已被接受';
$string['entrydeleted'] = '词条已删除';
$string['entryexported'] = '词条成功导出';
$string['entryishidden'] = '（此词条处于隐藏状态）';
$string['entryleveldefaultsettings'] = '词条级的缺省设置';
$string['entrysaved'] = '词条已保存';
$string['entryupdated'] = '词条已更新';
$string['entryusedynalink'] = '此词条可自动链接';
$string['entryusedynalink_help'] = '如果管理员启用了全站词汇表自动链接功能，且此复选框被勾选，那么在课程中出现的所有词名都会被自动链接到词条。';
$string['errcannoteditothers'] = '您不能编辑其他人的词条。';
$string['errconceptalreadyexists'] = '词名已存在。此词汇表中不允许使用相同词名。';
$string['errdeltimeexpired'] = '您不能删除它。时限已到！';
$string['erredittimeexpired'] = '该词条的编辑时间已过。';
$string['errorparsingxml'] = '解析文件发生错误。请确认 XML 语法正确。';
$string['explainaddentry'] = '向当前词汇表添加新词条。<br />词名和定义是必填项目。';
$string['explainall'] = '在一页中显示所有词条';
$string['explainalphabet'] = '按索引浏览词汇表';
$string['explainexport'] = '点击下面按钮导出词条。<br />您可以随时在此课程或其它课程导入它。<p>请注意，附件（比如图片）和作者没有导出。</p>';
$string['explainimport'] = '您必须指定要导入的文件及导入标准。<p>提交您的请求并查看结果。</p>';
$string['explainspecial'] = '显示以非字母字符开头的词条';
$string['exportedentry'] = '已导出词条';
$string['exportentries'] = '导出词条';
$string['exportentriestoxml'] = '导出词条到 XML 文件';
$string['exportfile'] = '导出词条到文件';
$string['exportglossary'] = '导出词汇表';
$string['exporttomainglossary'] = '导出到主词汇表';
$string['filetoimport'] = '从文件导入';
$string['filetoimport_help'] = '从您的电脑浏览并选择要导入词条所属的 XML 文件。';
$string['fillfields'] = '词名和定义都是必须填写的项目。';
$string['filtername'] = '词汇表自动链接';
$string['fullmatch'] = '整词匹配';
$string['fullmatch_help'] = '此设置决定是否只链接整个词，例如，不会将单词“constructivism”指向“construct”词条。';
$string['glossary:approve'] = '审核未接受的词条';
$string['glossary:comment'] = '添加评论';
$string['glossary:export'] = '导出词条';
$string['glossary:exportentry'] = '导出单个词条';
$string['glossary:exportownentry'] = '导出您的单个词条';
$string['glossary:import'] = '导入词条';
$string['glossaryleveldefaultsettings'] = '词汇表级别缺省设置';
$string['glossary:managecategories'] = '管理类别';
$string['glossary:managecomments'] = '管理评论';
$string['glossary:manageentries'] = '管理词条';
$string['glossary:rate'] = '评价词条';
$string['glossarytype'] = '词汇表类型';
$string['glossarytype_help'] = '副词汇表的词条可以导入到主词汇表中。一个课程只能有一个主词汇表。如果不需要词条导入功能，可以把所有词汇表都设成副词汇表。';
$string['glossary:view'] = '查看词汇表';
$string['glossary:viewallratings'] = '查看所有人给的原始评分';
$string['glossary:viewanyrating'] = '查看每个人收到的总评分';
$string['glossary:viewrating'] = '查看您收到的总评分';
$string['glossary:write'] = '创建新词条';
$string['guestnoedit'] = '访客不能编辑词汇表';
$string['importcategories'] = '导入类别';
$string['importedcategories'] = '导入的类别';
$string['importedentries'] = '导入的词条';
$string['importentries'] = '导入词条';
$string['importentriesfromxml'] = '从 XML 文件导入词条';
$string['includegroupbreaks'] = '包含分组';
$string['isglobal'] = '是全局词汇表吗？';
$string['isglobal_help'] = '全局词汇表的词条不仅可以在所属课程中自动链接，而且可以在全站自动链接。只有管理员可以将词汇表设为全局。';
$string['letter'] = '字母';
$string['linkcategory'] = '自动链接此类别';
$string['linkcategory_help'] = '如果启用了词汇表自动链接，并且打开此设置，那么课程其它地方出现的类别名都会被自动链接到这里。当用户点击了类别名链接，他们会进入词汇表的“按类别浏览”页。';
$string['linking'] = '自动链接';
$string['mainglossary'] = '主词汇表';
$string['maxtimehaspassed'] = '很抱歉，已超过了修改该评论（{$a}）的最大时限！';
$string['modulename'] = '词汇表';
$string['modulename_help'] = '词汇模块能让使用者创建和维护像字典一样的定义列表。无论词名出现在课程的哪里，都可以被自动链接到对应的词条。';
$string['modulenameplural'] = '词汇表';
$string['newentries'] = '新词条';
$string['newglossary'] = '新词汇表';
$string['newglossarycreated'] = '已创建新词汇表。';
$string['newglossaryentries'] = '新词条:';
$string['nocomment'] = '没有评论';
$string['nocomments'] = '（没有找到对此词条的评论）';
$string['noconceptfound'] = '没有找到词名或定义。';
$string['noentries'] = '在此节中未找到词条';
$string['noentry'] = '未找到词条。';
$string['nopermissiontodelcomment'] = '您不能删除其他人的评论！';
$string['nopermissiontodelinglossary'] = '您不能在评论此词汇表！';
$string['nopermissiontoviewresult'] = '您只能看您自己的词条的结果';
$string['notapproved'] = '词条还未被接受。';
$string['notcategorised'] = '未分类';
$string['numberofentries'] = '词条数';
$string['onebyline'] = '（每行一个）';
$string['page-mod-glossary-edit'] = '词汇表添加/编辑词条页面';
$string['page-mod-glossary-view'] = '查看词汇表编辑页面';
$string['page-mod-glossary-x'] = '任意词汇表模块页面';
$string['pluginadministration'] = '词汇表管理';
$string['pluginname'] = '词汇表';
$string['popupformat'] = '弹出窗口格式';
$string['printerfriendly'] = '可打印版';
$string['printviewnotallowed'] = '不允许使用打印视图';
$string['question'] = '问题';
$string['rejectedentries'] = '已拒绝的词条';
$string['rejectionrpt'] = '拒收报告';
$string['resetglossaries'] = '从哪里删除词条';
$string['resetglossariesall'] = '从所有词汇表删除词条';
$string['rssarticles'] = 'RSS 中最近文章个数';
$string['rssarticles_help'] = '此设置决定在 RSS 种子中包含的词条个数。通常设为 5 到 20 之间。';
$string['rsssubscriberss'] = '在 RSS 种子中显示“{$a}”条词名';
$string['rsstype'] = '此活动的 RSS 种子';
$string['rsstype_help'] = '要启用此活动的 RSS 种子，请选择种子内容是词名（含作者）还是词名（不含作者）。';
$string['searchindefinition'] = '全文搜索';
$string['secondaryglossary'] = '副词汇表';
$string['showall'] = '显示“全部”链接';
$string['showall_help'] = '如果启用，用户可以一次浏览所有词条。';
$string['showalphabet'] = '显示字母索引';
$string['showalphabet_help'] = '如果启用，用户可以按字母索引浏览词汇表。';
$string['showspecial'] = '显示“特殊”链接';
$string['showspecial_help'] = '如果启用，用户可以按特殊字符（如 @ 和 #）浏览词汇表。';
$string['sortby'] = '排序方式';
$string['sortbycreation'] = '按创建时间';
$string['sortbylastupdate'] = '按更新时间';
$string['sortchronogically'] = '按时间排序';
$string['special'] = '特殊';
$string['standardview'] = '按首字母浏览';
$string['studentcanpost'] = '学生可以提交词条';
$string['totalentries'] = '词条总数';
$string['usedynalink'] = '自动链接词条';
$string['usedynalink_help'] = '如果管理员启用了全站词汇表自动链接功能，且此设置也被启用，那么“添加新词条”表单就会有自动链接课程中出现的词名到词条的选项。';
$string['waitingapproval'] = '待审';
$string['warningstudentcapost'] = '（仅适用于非主词汇表）';
$string['withauthor'] = '词名（含作者）';
$string['withoutauthor'] = '词名（不含作者）';
$string['writtenby'] = '作者';
$string['youarenottheauthor'] = '您不是该评论的作者，故您无权编辑它。';
