<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '关于';
$string['add'] = '添加';
$string['addcontact'] = '添加为联系人';
$string['addedtoqueue'] = '您现在是离线状态；您的操作已经被添加到任务队列中。';
$string['addfakenotifications'] = '添加伪造的通知';
$string['addnote'] = '添加一条笔记';
$string['address'] = '地址';
$string['addsite'] = '添加一个站点';
$string['allcachespurged'] = '所有缓存已被清空';
$string['areyousurereset'] = '您确定打算重置程序？您的所有站点都会被删除。';
$string['audionotavailable'] = '音频输入设备不可用';
$string['audiorecordinstructions'] = '点击“录制”，开始录音，点击“停止”，结束录音并上传文件。';
$string['authenticating'] = '正在验证';
$string['author'] = '作者';
$string['back'] = '后退';
$string['browsephotoalbums'] = '相册';
$string['cacheexpirationtime'] = '缓存过期时间（毫秒）';
$string['cancel'] = '取消';
$string['cannotaddnote'] = '网络不可达。您的笔记已保存至任务队列，一旦您重新上线，您就可以重新发送。';
$string['cannotconnect'] = '无法连接：请确认您已经输入了正确的网址，并且您的网站使用了Moodle 2.4或更高版本。';
$string['cannotconnectssl'] = '无法连接：请确认你已经输入了正确的网址，您的网站使用了Moodle 2.4或更高版本，并且SSL证书是有效的。';
$string['cannotsendmessage'] = '网络不可达。您的消息将被保存到任务队列；一旦您重新上线，您就可以重新发送。';
$string['city'] = '城市';
$string['close'] = '关闭';
$string['completed'] = '已经完成';
$string['confirmcontinuedownload'] = '您确定要继续下载文件？';
$string['contact'] = '联系人';
$string['contactadd'] = '联系人已被添加至您的手机通讯录';
$string['content'] = '内容';
$string['contents'] = '内容';
$string['contentyetnotavailable'] = '这类活动还在移动app里还不可用';
$string['continue'] = '继续';
$string['country'] = '国家';
$string['coursename'] = '课程名称';
$string['csssynced'] = '远程CSS已经被同步';
$string['date'] = '日期';
$string['days'] = '日';
$string['delete'] = '删除';
$string['deletesite'] = '删除这个网站？';
$string['deletesitefiles'] = '您确定要删除来自这个网站的已下载文件？';
$string['description'] = '描述';
$string['details'] = '详情';
$string['development'] = '开发';
$string['deviceinfo'] = '设备信息';
$string['disablenotifications'] = '关闭通知';
$string['disablerdebugger'] = '关闭远程调试';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = '下载远程文件';
$string['downloadtime'] = '已经下载';
$string['email'] = 'Email';
$string['empty'] = '空的';
$string['enableautosync'] = '开启自动同步';
$string['enableautosynccss'] = '开启附加CSS样式表的同步';
$string['enableautosynclang'] = '开启语言文件的同步';
$string['enableautosyncws'] = '开启操作和数据的同步';
$string['enablecss3transitions'] = '开启CSS3过渡效果';
$string['enabledebugging'] = '开启调试';
$string['enablenotifications'] = '开启通知';
$string['enablenotificationscheck'] = '<p>您应该首先检查您的Moodle网站是否支持移动端的通知，请打开您的Moodle网站，并进入“管理”/ “我的个人资料设置”/ "消息"。如果移动端通知已经启用，你应该看到“移动端消息”一栏。</p>';
$string['enablenotificationswarning'] = '<p>为了启用通知，我们需要在网站中保存一些信息，诸如您移动设备的型号和操作系统。</p>';
$string['enablerdebugger'] = '启用远程调试';
$string['error'] = '错误';
$string['errorcamera'] = '访问相机时出错';
$string['errorcameramsg'] = '设备不支持拍照';
$string['errorcapturingaudio'] = '采集音频时出错';
$string['errorcapturingvideo'] = '采集视频时出错';
$string['errorduringdevicetokenrequesttoapns'] = '在向苹果信息推送服务(Apple Push Notification Service)发送设备令牌时出错。';
$string['errorregisteringdeviceinmoodle'] = '在Moodle中注册设备时出错';
$string['erroruploading'] = '在上传文件时出错';
$string['estimatedfreespace'] = '估计的可用空间';
$string['events'] = '日历时间';
$string['filename'] = '文件名';
$string['filesize'] = '大小';
$string['fileuploaded'] = '已上传的文件';
$string['fileurl'] = '文件URL';
$string['forcecsssync'] = '强制立即同步CSS';
$string['forcelangsync'] = '强制立即同步语言';
$string['forceofflinemode'] = '强制切换为离线模式';
$string['fullname'] = '全名';
$string['general'] = '一般';
$string['grade'] = '等级';
$string['groupeventsnotdisplayed'] = '群组事件不会被显示';
$string['help'] = '帮助';
$string['helpmelogin'] = '<p>为了登录成功，请验证以下：</p>1. Moodle站点版本为2.4或更高。<br />2. Moodle站点管理员已经开启移动设备接入。<br /><br /><p>想要在Moodle演示站点中测试程序，在<i>用户名</i>处键入<i>teacher</i>或者<i>student</i>，并点击<b>添加</b>按钮。</p><p><a href=\'http://docs.moodle.org/en/Mobile_app\' target=\'_blank\'>欲获取更多详细信息和帮助，请访问Moodle文档站点。</a></p>';
$string['icantlogin'] = '我无法登录';
$string['imagestored'] = '您的图片将被存储在您的私人空间。';
$string['info'] = '信息';
$string['initializing'] = '正在初始化……';
$string['invalidaccount'] = '请检查您的登录信息，或请您的网站管理员检查网站设置。';
$string['invalidmoodleversion'] = '无效的Moodle版本。最低版本要求是：';
$string['invalidscheme'] = '请提供一个有效的网站URL。';
$string['invalidsite'] = '网站URL是无效的。';
$string['langsynced'] = '语言已经同步';
$string['language'] = '语言';
$string['license'] = '许可';
$string['loadcordovaemulator'] = '载入Cordova模拟器';
$string['loading'] = '载入中';
$string['localpath'] = '本地路径';
$string['location'] = '位置';
$string['logout'] = '注销';
$string['lostconnection'] = '我们失去了连接，因此您需要重新连接。您现在的令牌是无效的。';
$string['message'] = '消息';
$string['messagesent'] = '发出的消息';
$string['modulename'] = '模块名称';
$string['moodlehelp'] = '帮助';
$string['mycourses'] = '我的课程';
$string['name'] = '名称';
$string['networkerror'] = '网络不可达。';
$string['networkerrormsg'] = '网络未启用或不工作。';
$string['no'] = '否';
$string['notaskstobesynchronized'] = '没有需要被同步的任务';
$string['noteadded'] = '笔记已经被添加。';
$string['noticelargefile'] = '请注意您正在请求下载的文件很大，可能需要一段时间才能完成。';
$string['notificationpreferencesnotconfigured'] = '您的移动端通知选项可能尚未配置。请使用Web浏览器登录您的Moodle网站，然后在您的“个人资料”处进入“消息”设置。';
$string['notifications'] = '通知';
$string['notificationsdisabled'] = '通知已被禁用';
$string['notificationsenabled'] = '已启用您所有Moodle站点的通知';
$string['offlinemode'] = '离线模式';
$string['ok'] = '确定';
$string['participants'] = '人员';
$string['password'] = '密码';
$string['passwordlabel'] = '密码';
$string['passwordnotnull'] = '请输入您的密码';
$string['passwordrequired'] = '需要密码';
$string['phone1'] = '电话';
$string['phone2'] = '手机';
$string['pluginname'] = 'Moodle手机语言字符串';
$string['preview'] = '语言';
$string['purgecaches'] = '清除缓存';
$string['rdebuggingenabledfor'] = '在接下来的几秒钟内，远程调试将被开启。';
$string['record'] = '录制';
$string['recordaudio'] = '音频';
$string['recordstored'] = '您录制的文件将被存至你的私人空间。';
