<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = '即将开始安装';
$string['action'] = '动作';
$string['actions'] = '动作';
$string['active'] = '激活';
$string['activeusers'] = '活跃的用户';
$string['activities'] = '活动';
$string['activities_help'] = '各种活动，例如讨论区、测验和Wiki，使课程获得各种互动功能';
$string['activity'] = '活动';
$string['activityclipboard'] = '移动此活动: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = '很抱歉！此活动目前处于隐藏状态';
$string['activitymodule'] = '活动模块';
$string['activitymodules'] = '活动模块';
$string['activityreport'] = '活动报表';
$string['activityreports'] = '活动报表';
$string['activityselect'] = '选择把此活动移动到其它地方';
$string['activitysince'] = '活动始于{$a}';
$string['activityweighted'] = '每个用户的活动';
$string['add'] = '添加';
$string['addactivity'] = '添加活动...';
$string['addadmin'] = '添加网站管理员';
$string['addblock'] = '添加一个版块';
$string['addcomment'] = '添加一条评论...';
$string['addcountertousername'] = '向用户名添加数字来建立用户';
$string['addcreator'] = '添加课程管理员';
$string['adddots'] = '添加...';
$string['added'] = '已添加{$a}';
$string['addedrecip'] = '已添加{$a}个新收件人';
$string['addedrecips'] = '已添加{$a}个新收件人';
$string['addedtogroup'] = '已加入到组“{$a}”';
$string['addedtogroupnot'] = '未加入到组“{$a}”';
$string['addedtogroupnotenrolled'] = '未加入组“{$a}”，因为未选课';
$string['addinganew'] = '添加一个新{$a}';
$string['addinganewto'] = '向{$a->to}添加一个新{$a->what}';
$string['addingdatatoexisting'] = '加入数据到现有的';
$string['addnewcategory'] = '添加新类别';
$string['addnewcourse'] = '添加新课程';
$string['addnewuser'] = '添加用户';
$string['addnousersrecip'] = '把还没有进入这个{$a}的用户添加到收件人名单中';
$string['addresource'] = '添加资源...';
$string['address'] = '地址';
$string['addstudent'] = '添加学生';
$string['addsubcategory'] = '添加子类别';
$string['addteacher'] = '添加教师';
$string['admin'] = '管理';
$string['adminhelpaddnewuser'] = '手动创建一个新用户帐号';
$string['adminhelpassignadmins'] = '网站管理员可以做任何操作，可以访问站点内的任何地方';
$string['adminhelpassigncreators'] = '课程创建者可以创建新课程';
$string['adminhelpassignsiteroles'] = '分配已定义的站点角色给特定用户';
$string['adminhelpassignstudents'] = '进入一门课程，然后在管理菜单中添加学生';
$string['adminhelpauthentication'] = '可以使用内部网络帐户或者外部数据库';
$string['adminhelpbackup'] = '设定自动备份和备份日程';
$string['adminhelpconfiguration'] = '设定网站外观及工作参数';
$string['adminhelpconfigvariables'] = '设定影响网站一般操作的变量';
$string['adminhelpcourses'] = '定义课程及类别，指派用户，编辑申请中的课程';
$string['adminhelpeditorsettings'] = '为HTML编辑器设定基本属性';
$string['adminhelpedituser'] = '浏览用户列表，并可编辑';
$string['adminhelpenvironment'] = '检查您的服务器是否满足当前和未来的安装要求';
$string['adminhelpfailurelogs'] = '浏览登录失败的日志';
$string['adminhelphealthcenter'] = '自动监测站点问题';
$string['adminhelplanguage'] = '检查和编辑当前的语言包';
$string['adminhelplogs'] = '浏览此站点上的所有活动日志';
$string['adminhelpmanageblocks'] = '管理已安装的版块和设置';
$string['adminhelpmanagedatabase'] = '直接访问数据库（小心！）';
$string['adminhelpmanagefilters'] = '选择文本过滤器和相关的设置';
$string['adminhelpmanagemodules'] = '管理已安装的模块和设置';
$string['adminhelpmanageroles'] = '创建和定义可分配给用户的角色';
$string['adminhelpmymoodle'] = '为用户配置“我的moodle”版块';
$string['adminhelpreports'] = '站点级报表';
$string['adminhelpsitefiles'] = '发布普通文件或者上传外部备份';
$string['adminhelpsitesettings'] = '定义首页外观';
$string['adminhelpstickyblocks'] = '配置Moodle全站的粘性版块';
$string['adminhelpthemes'] = '选择网站的外观(颜色、字体等)';
$string['adminhelpuploadusers'] = '从文本文件导入新的用户帐号';
$string['adminhelpusers'] = '定义用户并设定验证';
$string['adminhelpxmldbeditor'] = '编辑XMLDB文件。仅限开发者。';
$string['administration'] = '课程管理';
$string['administrationsite'] = '网站管理';
$string['administrator'] = '管理员';
$string['administratordescription'] = '管理员可操作站点内的任何课程。';
$string['administrators'] = '管理员';
$string['administratorsall'] = '全部管理员';
$string['administratorsandteachers'] = '管理员和教师';
$string['advanced'] = '高级';
$string['advancedfilter'] = '高级搜索';
$string['advancedsettings'] = '高级设置';
$string['again'] = '再一次';
$string['aimid'] = 'AIM号码';
$string['ajaxno'] = '不：使用基本的Web功能';
$string['ajaxuse'] = 'AJAX和JavaScript';
$string['ajaxyes'] = '是：使用高级的Web功能';
$string['all'] = '所有';
$string['allactions'] = '所有动作';
$string['allactivities'] = '所有活动';
$string['allchanges'] = '所有改变';
$string['alldays'] = '所有日期';
$string['allfieldsrequired'] = '所有字段都是必需的';
$string['allfiles'] = '所有文件';
$string['allgroups'] = '所有组';
$string['alllogs'] = '所有日志';
$string['allmods'] = '所有{$a}';
$string['allow'] = '允许';
$string['allowinternal'] = '也允许内部方法';
$string['allownone'] = '全部禁止';
$string['allownot'] = '不允许';
$string['allparticipants'] = '所有成员';
$string['allteachers'] = '所有教师';
$string['alphanumerical'] = '只能包含字母、数字、横线（-）或小数点（.）';
$string['alreadyconfirmed'] = '您的注册已经确认了';
$string['always'] = '始终';
$string['and'] = '{$a->one} 和 {$a->two}';
$string['answer'] = '回答';
$string['any'] = '任意';
$string['approve'] = '批准';
$string['areyousuretorestorethis'] = '您确定要继续吗?';
$string['areyousuretorestorethisinfo'] = '稍后，您要选择把此备份添加到一门现有课程中，还是创建一门新课程。';
$string['asc'] = '升序';
$string['assessment'] = '评价';
$string['assignadmins'] = '任命网站管理员';
$string['assigncreators'] = '任命课程管理员';
$string['assignsiteroles'] = '指派网站范围的角色';
$string['authenticateduser'] = '已认证用户';
$string['authenticateduserdescription'] = '所有已登录用户。';
$string['authentication'] = '身份认证';
$string['authenticationplugins'] = '身份认证插件';
$string['autosubscribe'] = '讨论区自动订阅';
$string['autosubscribeno'] = '不：不要自动订阅讨论区';
$string['autosubscribeyes'] = '是：当我发帖时，就自动订阅该讨论区';
$string['availability'] = '有效性';
$string['availability_help'] = '这个设置决定课程是否出现在课程列表中。教师和管理员以外的其他用户都不能进入此课程。';
$string['availablecourses'] = '现有课程';
$string['back'] = '返回';
$string['backto'] = '回到“{$a}”';
$string['backtocourselisting'] = '返回课程列表';
$string['backtopageyouwereon'] = '回到刚才的页面';
$string['backtoparticipants'] = '返回成员列表';
$string['backup'] = '备份';
$string['backupactivehelp'] = '选择是否进行自动备份。';
$string['backupcancelled'] = '备份被中断';
$string['backupcoursefileshelp'] = '如果允许，那么课程文件将会被包含在自动备份中';
$string['backupdate'] = '备份日期';
$string['backupdatenew'] = '{$a->TAG}现在是{$a->year}{$a->month}{$a->mday}，{$a->weekday}<br />';
$string['backupdateold'] = '{$a->TAG}曾是{$a->year}{$a->month}{$a->mday}，{$a->weekday}<br />';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = '备份细节';
$string['backupexecuteathelp'] = '选择需要运行自动备份的时间';
$string['backupfailed'] = '您的一些课程尚未保存!!';
$string['backupfilename'] = '备份';
$string['backupfinished'] = '备份圆满成功';
$string['backupfromthissite'] = '此站已经备份过了吗？';
$string['backupgradebookhistoryhelp'] = '如果启用，成绩单的历史会被包含在自动备份中。注意，如果想使用这个功能，成绩历史就一定不能在服务器设置（disablegradehistory）中被禁用';
$string['backupincludemoduleshelp'] = '在自动备份中，选择是否希望包含带有或不带有用户数据的课程模块';
$string['backupincludemoduleuserdatahelp'] = '选择是否希望在自动备份中包含模块用户的数据。';
$string['backupkeephelp'] = '您想要为每门课程保存多少个最近的备份? (将会自动删除比较旧的备份)';
$string['backuplogdetailed'] = '详细的运行日志';
$string['backuploglaststatus'] = '最后的运行日志';
$string['backupmissinguserinfoperms'] = '注意：本次备份不包含用户数据。“练习”模块和“工作室”模块与此种备份不兼容，所以它们完全不被备份。';
$string['backupnext'] = '下一次备份';
$string['backupnonisowarning'] = '警告：此备份来自Moodle的非Unicode的版本（1.6版以前）。如果此备份包含任何非ISO-8859-1文本，那么当试图把此备份恢复到Moodle的Unicode版本时，他们可能被破坏。请参考<a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a>获取更多关于正确恢复备份的方法。';
$string['backuporiginalname'] = '备份名称';
$string['backuproleassignments'] = '备份这些角色的角色分配';
$string['backupsavetohelp'] = '存放备份文件的位置的完整路径<br />(不填则保存在课程的默认目录中)';
$string['backupsitefileshelp'] = '如果启用，那么课程中使用的网站文件将自动包含在备份文件中。';
$string['backuptakealook'] = '请看一下如下目录中的备份日志：
{$a}';
$string['backupuserfileshelp'] = '选择是否在自动备份中包含用户文件(如用户头像)';
$string['backupversion'] = '备份版本';
$string['block'] = '版块';
$string['blockconfiga'] = '配置{$a}版块';
$string['blockconfigbad'] = '由于此版块未正确实现，因此无法显示配置界面。';
$string['blockdeleteconfirm'] = '您将完全删除版块“{$a}”。这将从数据库删除和此版块相关的全部数据。您确定要继续吗?';
$string['blockdeletefiles'] = '与版块“{$a->block}”相关联的所有数据都已经被删除了。要完成删除(并防止版块重新自动安装)，您应当从服务器上删除如下目录:{$a->directory}。';
$string['blocks'] = '版块';
$string['blocksaddedit'] = '添加/修改版块';
$string['blockseditoff'] = '版块编辑关';
$string['blocksediton'] = '版块编辑开';
$string['blocksetup'] = '设定版块表格';
$string['blocksuccess'] = '{$a}表格已经正确设置了';
$string['brief'] = '简短';
$string['bycourseorder'] = '按课程顺序';
$string['byname'] = '由“{$a}”';
$string['bypassed'] = '忽视';
$string['cachecontrols'] = '缓存控制';
$string['cancel'] = '取消';
$string['cancelled'] = '取消';
$string['categories'] = '课程分类';
$string['category'] = '课程分类';
$string['categoryadded'] = '已经添加类别‘{$a}’';
$string['categorycontents'] = '课程子目录和课程';
$string['categorycurrentcontents'] = '{$a}的内容';
$string['categorydeleted'] = '已经删除类别‘{$a}’';
$string['categoryduplicate'] = '“{$a}”类别已经存在!';
$string['category_help'] = '<p align="center"><b>课程类别</b></p>

<p>您的 Moodle 管理员可能已经设立了几个课程分类。</p>

<p>例如，“自然科学”，“人文科学”，“公共卫生”等。</p>

<p>选择一个最适合用于您的课程的。这个选择将影响到您的课程在课程列表上的显示，也会更容易的让学生们找到您的课程。</p>';
$string['categorymodifiedcancel'] = '课程目录被编辑，请取消后重试。';
$string['categoryname'] = '类别名称';
$string['categoryupdated'] = '‘{$a}’已经更新';
$string['changedpassword'] = '新密码';
$string['changepassword'] = '更改密码';
$string['changessaved'] = '更改已经保存';
$string['check'] = '检查';
$string['checkall'] = '检查全部';
$string['checkingbackup'] = '检查备份';
$string['checkingcourse'] = '检查课程';
$string['checkingforbbexport'] = '检查BlackBoard的输出';
$string['checkinginstances'] = '检查实例';
$string['checkingsections'] = '检查文章';
$string['checklanguage'] = '校对语言';
$string['checknone'] = '不检查';
$string['childcoursenotfound'] = '未发现子课程！';
$string['childcourses'] = '子课程';
$string['choose'] = '选择';
$string['choosecourse'] = '选择一个课程';
$string['choosedots'] = '选择...';
$string['chooselivelogs'] = '或者查看当前活动项目';
$string['chooselogs'] = '选择您要看的日志';
$string['choosereportfilter'] = '为报表选择一个过滤器';
$string['choosetheme'] = '选择主题风格';
$string['chooseuser'] = '选择一个用户';
$string['city'] = '市/县';
$string['clambroken'] = '您的管理员激活了对上传文件的病毒检查，但有些地方配置错误了。<br />您上传文件的操作并未成功。系统已经给管理员发信通知他们修复这个错误。<br />您可以稍后重新上传这个文件。';
$string['clamdeletedfile'] = '文件已经被删除了';
$string['clamdeletedfilefailed'] = '无法删除文件';
$string['clamemailsubject'] = '{$a} :: Clam AV 通知';
$string['clamfailed'] = 'Clam AV运行失败。返回的错误信息是{$a}。下面是Clam的输出:';
$string['clamlost'] = 'Moodle已经被配置为运行clam对上传的文件进行检查，但提供给Clam AV的路径 {$a} 是非法的。';
$string['clamlostandactinglikevirus'] = '此外，Moodle当前被配置为，如果clam的运行失败了，系统将会以对待病毒的方式来对待所有文件。这意味着在错误被修复前，学生们不能上传任何文件。';
$string['clammovedfile'] = '文件已经被移动到您指定的隔离目录中，新的位置是{$a}。';
$string['clammovedfilebasic'] = '文件已经被移动到一个隔离目录中了。';
$string['clamquarantinedirfailed'] = '无法将文件转移到隔离目录中，您应当修复这个问题，否则系统发现文件被感然后将会删除它们。';
$string['clamunknownerror'] = 'clam发生了未知错误。';
$string['cleaningtempdata'] = '清空临时数据';
$string['clear'] = '清空';
$string['clickhelpiconformoreinfo'] = '...继续...点击帮助图标阅读全文';
$string['clickhere'] = '点击这里...';
$string['clicktochange'] = '点此修改';
$string['clicktochangeinbrackets'] = '{$a}(点击修改)';
$string['clicktohideshow'] = '点击来展开或折叠';
$string['closewindow'] = '关闭窗口';
$string['collapseall'] = '全部折叠';
$string['commentincontext'] = '在上下文中查找此条评论';
$string['comments'] = '评论';
$string['commentsnotenabled'] = '未启用评论功能';
$string['commentsrequirelogin'] = '登录后才能查看评论';
$string['comparelanguage'] = '比较并编辑当前语言';
$string['complete'] = '完全';
$string['completereport'] = '完整报表';
$string['configuration'] = '设置';
$string['confirm'] = '确认';
$string['confirmcheckfull'] = '您真的确认{$a}？';
$string['confirmed'] = '您的选课已经得到确认';
$string['confirmednot'] = '您的选课尚未得到确认!';
$string['content'] = '内容';
$string['continue'] = '继续';
$string['continuetocourse'] = '点击这里进入您的课程';
$string['convertingwikitomarkdown'] = '把Wiki转为Markdown';
$string['cookiesenabled'] = '您浏览器的 cookies 设置必须打开';
$string['cookiesenabled_help'] = '本站使用两个cookie：

最重要的是会话cookie，通常叫做 MoodleSession。您必须在浏览器里接受这个 cookie，才能使您的登录在页与页之间连续有效。当您登出或关闭浏览器，这个 cookie 在浏览器和服务器里都会被删除。

另一个 cookie 纯粹是为了方便，通常被叫做类似 MOODLEID 之类的名字。它只用来在浏览器里记住您的用户名。这意味着当您再次回到本站，登录页面里的用户名已经替您填好了。拒绝此 cookie 是安全的，只不过每次登录都要重新输入用户名而已。';
$string['cookiesnotenabled'] = '很不幸，您的浏览器目前并未开启对 cookie 的支持';
$string['copy'] = '复制';
$string['copyasnoun'] = '复制';
$string['copyingcoursefiles'] = '复制课程文件';
$string['copyingsitefiles'] = '复制课程中使用的站点文件';
$string['copyinguserfiles'] = '复制用户文件';
$string['copyingzipfile'] = '复制zip文件';
$string['copyrightnotice'] = '版权声明';
$string['coresystem'] = '系统';
$string['cost'] = '课程费用';
$string['costdefault'] = '缺省费用';
$string['counteditems'] = '{$a->count}{$a->items}';
$string['country'] = '国家和地区';
$string['course'] = '课程';
$string['courseadministration'] = '课程管理';
$string['courseapprovedemail'] = '您申请的课程《{$a->name}》已经被批准了，并且您已经是该课程的{$a->teacher}。要访问您的新课程，请点击 {$a->url}。';
$string['courseapprovedemail2'] = '您申请的课程，{$a->name}，已经被批准。访问您的新课程，请到 {$a->url}';
$string['courseapprovedfailed'] = '保存待批准课程失败';
$string['courseapprovedsubject'] = '您的课程已经通过';
$string['courseavailable'] = '该课程允许学生学习';
$string['courseavailablenot'] = '该课程不允许学生学习';
$string['coursebackup'] = '课程备份';
$string['coursecategories'] = '课程类别';
$string['coursecategory'] = '课程类别';
$string['coursecategorydeleted'] = '已删除课程类别 {$a}';
$string['coursecompletion'] = '修完课程';
$string['coursecompletions'] = '修完课程';
$string['coursecreators'] = '课程创建者';
$string['coursecreatorsdescription'] = '课程创建者可以创建新课程。';
$string['coursedeleted'] = '已删除课程 {$a}';
$string['coursefiles'] = '从旧版继承的课程文件';
$string['coursefilesedit'] = '编辑课程文件';
$string['coursefileswarning'] = '课程文件已被废弃';
$string['coursefileswarning_help'] = 'Moodle 2.0之后，课程文件将不再存在。请尽可能使用外部容器。';
$string['courseformatdata'] = '课程数据格式';
$string['courseformats'] = '课程格式';
$string['coursegrades'] = '课程成绩';
$string['coursehelpcategory'] = '调整课程在课程列表中的位置可以让学生更容易发现它。';
$string['coursehelpforce'] = '强制课程中的所有活动都使用课程的组模式。';
$string['coursehelpformat'] = '课程主页会用这里指定的格式显示。';
$string['coursehelphiddensections'] = '课程中隐藏的节如何向学生显示。';
$string['coursehelpmaximumupload'] = '定义课程中上传文件的最大长度。会受到全站设置的影响。';
$string['coursehelpnewsitemsnumber'] = '课程主页右边新闻版块中显示的最近新闻条数。（设为0表示新闻版块不会出现）';
$string['coursehelpnumberweeks'] = '课程主页显示的星期/主题个数';
$string['coursehelpshowgrades'] = '打开成绩单的显示。此设置不会影响每个活动中成绩的显示。';
$string['coursehidden'] = '此课程目前并不对学生开放';
$string['courseinfo'] = '课程信息';
$string['courselegacyfiles'] = '课程文件';
$string['courselegacyfiles_help'] = '“课程文件”用来与Moodle 1.9及更早的版本兼容。存放于此的文件可被课程所有成员访问，无论您是否加了指向它们的链接。并且您不会知道这些文件都被用在Moodle的哪里。

如果您在这里保存课程文件，将会遇到一些关于隐私和安全的问题。在备份、课程导入、内容共享或复用时，有可能遇到文件丢失的情况。因此，建议您不用使用此存储区，除非您很清楚您正在做什么。

下面的链接会提供进一步的信息，并展示给您一些在Moodle 2中管理文件的更好方法。';
$string['coursemessage'] = '课程用户消息';
$string['coursenotaccessible'] = '这个课程未对公众开放';
$string['courseoverview'] = '课程总览';
$string['courseoverviewgraph'] = '课程记录预览';
$string['courseprofiles'] = '课程档案';
$string['coursereasonforrejecting'] = '拒绝此申请的理由';
$string['coursereasonforrejectingemail'] = '会通过email发给请求人';
$string['coursereject'] = '拒绝课程申请';
$string['courserejected'] = '已经拒绝了课程申请并通知了申请人。';
$string['courserejectemail'] = '很抱歉，您提交的课程申请已经被拒绝了。下面是原因：
{$a}';
$string['courserejectreason'] = '请简要说明拒绝这个课程的理由<br />（系统会将它发送给申请人）';
$string['courserejectsubject'] = '您的课程申请已经被拒绝';
$string['coursereport'] = '课程报告';
$string['coursereports'] = '课程报表';
$string['courserequest'] = '课程申请';
$string['courserequestdetails'] = '您正申请的课程的详细信息';
$string['courserequestfailed'] = '由于某些原因，无法保存您的课程申请。';
$string['courserequestintro'] = '通过下面的表单可以申请创建一个新课程。<br />请尽量仔细填写以便管理员了解您有多需要这门课。';
$string['courserequestreason'] = '申请此课程的原因';
$string['courserequestsuccess'] = '已经保存了您的课程申请。期望几天内会有 Email 通知您结果';
$string['courserequestsupport'] = '一些额外的信息，帮助管理员来评估您的请求';
$string['courserestore'] = '课程恢复';
$string['courses'] = '课程';
$string['coursesectionsummaries'] = '课程小节概述';
$string['coursesettings'] = '课程缺省设置';
$string['coursesmovedout'] = '课程已从 {$a} 中移出';
$string['coursespending'] = '待审批的课程';
$string['coursestart'] = '课程开始';
$string['coursesummary'] = '课程简介';
$string['coursesummary_help'] = '课程简介会显示在课程列表中。搜索课程时会同时搜索课程名和课程简介。';
$string['courseupdates'] = '课程更新';
$string['courseuploadlimit'] = '课程上传限制';
$string['create'] = '创建';
$string['createaccount'] = '提交';
$string['createcategory'] = '创建课程分类';
$string['createfolder'] = '在{$a}创建一个文件夹';
$string['createuserandpass'] = '设定用户名和密码';
$string['createziparchive'] = '创建zip压缩文件';
$string['creatingblocks'] = '创建版块';
$string['creatingblocksroles'] = '创建版块级角色分配和覆盖';
$string['creatingblogsinfo'] = '创建博客信息';
$string['creatingcategoriesandquestions'] = '创建类别和题目';
$string['creatingcoursemodules'] = '创建课程模块';
$string['creatingcourseroles'] = '创建课程级角色分配和覆盖';
$string['creatingevents'] = '创建事件';
$string['creatinggradebook'] = '创建成绩单';
$string['creatinggroupings'] = '正在创建大组';
$string['creatinggroupingsgroups'] = '正在把小组加入大组中';
$string['creatinggroups'] = '创建组';
$string['creatinglogentries'] = '创建日志';
$string['creatingmessagesinfo'] = '创建消息信息';
$string['creatingmodroles'] = '创建模块级角色分配和覆盖';
$string['creatingnewcourse'] = '创建新课程';
$string['creatingrolesdefinitions'] = '创建角色定义';
$string['creatingscales'] = '创建等级';
$string['creatingsections'] = '创建小节';
$string['creatingtemporarystructures'] = '创建临时组织';
$string['creatinguserroles'] = '创建用户级角色分配和覆盖';
$string['creatingusers'] = '创建用户';
$string['creatingxmlfile'] = '创建XML文件';
$string['currency'] = '货币';
$string['currentcourseadding'] = '当前课程，向其中添加数据';
$string['currentcoursedeleting'] = '当前课程，先删除它';
$string['currentlanguage'] = '当前语言';
$string['currentlocaltime'] = '您的当地时间';
$string['currentlyselectedusers'] = '当前已选用户';
$string['currentpicture'] = '当前图片';
$string['currentrelease'] = '当前发行版信息';
$string['currentversion'] = '当前版本';
$string['databasechecking'] = '把Moodle数据库从{$a->oldversion}升级到{$a->newversion}';
$string['databaseperformance'] = '数据库选项';
$string['databasesetup'] = '正在安装数据库';
$string['databasesuccess'] = '数据库升级成功';
$string['databaseupgradebackups'] = '现在的备份版本是{$a}';
$string['databaseupgradeblocks'] = '现在的版块版本是{$a}';
$string['databaseupgradegroups'] = '现在组的版本是{$a}';
$string['databaseupgradelocal'] = '现在的本地数据库版本是{$a}';
$string['databaseupgrades'] = '升级数据库';
$string['date'] = '日期';
$string['datechanged'] = '日期已变更';
$string['datemostrecentfirst'] = '日期 - 近的在前';
$string['datemostrecentlast'] = '日期 - 最近的在后';
$string['day'] = '天';
$string['days'] = '天';
$string['decodinginternallinks'] = '解码内部链接';
$string['default'] = '缺省';
$string['defaultcoursestudent'] = '学生';
$string['defaultcoursestudentdescription'] = '学生在课程中通常拥有较少的特权。';
$string['defaultcoursestudents'] = '学生';
$string['defaultcoursesummary'] = '写一段简明有趣的文字介绍一下该课程';
$string['defaultcourseteacher'] = '教师';
$string['defaultcourseteacherdescription'] = '教师可以在负责的课程中做任何事，包括更改活动和为学生评分。';
$string['defaultcourseteachers'] = '教师';
$string['delete'] = '删除';
$string['deleteablock'] = '删除一个版块';
$string['deleteall'] = '全部删除';
$string['deleteallcannotundo'] = '全部删除（不能撤销）';
$string['deleteallcomments'] = '删除所有评论';
$string['deleteallratings'] = '删除所有评分';
$string['deletecategory'] = '删除课程类别：{$a}';
$string['deletecategorycheck'] = '您确定要完全删除类别<b>“{$a}”</b>么?<br />此类别中的所有课程将会被移动到父类别或类别“五花八门”中。';
$string['deletecategorycheck2'] = '如果删除此课程类别，您必须选择该类别下的课程和子类别的处理办法。';
$string['deletecategoryempty'] = '此分类为空';
$string['deletecheck'] = '删除{$a}吗?';
$string['deletecheckfiles'] = '您真的确定要彻底删除这些文件?';
$string['deletecheckfull'] = '您真的确定要彻底删除{$a}吗?';
$string['deletecheckwarning'] = '您打算删除这些文件';
$string['deletecomment'] = '删除这条评论';
$string['deletecompletely'] = '彻底删除';
$string['deletecourse'] = '删除一个课程';
$string['deletecoursecheck'] = '您真的确定要彻底删除该课程及其所有文件资料吗?';
$string['deleted'] = '已经删除';
$string['deletedactivity'] = '已经删除{$a}';
$string['deletedcourse'] = '{$a}已经被彻底删除';
$string['deletednot'] = '无法删除{$a}!';
$string['deletelogs'] = '删除日志';
$string['deleteselected'] = '删除选定的项';
$string['deleteselectedkey'] = '删除选定的key';
$string['deletingcourse'] = '正在删除{$a}';
$string['deletingexistingcoursedata'] = '删除已存在的课程数据';
$string['deletingolddata'] = '删除旧数据';
$string['department'] = '系别';
$string['desc'] = '降序';
$string['description'] = '描述';
$string['deselectall'] = '全不选';
$string['detailedless'] = '少些细节';
$string['detailedmore'] = '多些细节';
$string['directory'] = '字典';
$string['disable'] = '禁用';
$string['disabledcomments'] = '评论被禁止';
$string['displayingfirst'] = '只显示第一个{$a->count} {$a->things}';
$string['displayingrecords'] = '显示{$a}条记录';
$string['displayingusers'] = '从{$a->start}到{$a->end}显示用户';
$string['displayonpage'] = '在页面显示';
$string['documentation'] = 'Moodle文档';
$string['down'] = '向下';
$string['download'] = '下载';
$string['downloadall'] = '全部下载';
$string['downloadexcel'] = '以Excel文件格式下载';
$string['downloadfile'] = '下载文件';
$string['downloadods'] = '以ODS格式下载';
$string['downloadtext'] = '以纯文本格式下载';
$string['doyouagree'] = '您已经阅读并理解了这些条件吗?';
$string['duplicate'] = '复制';
$string['duplicateconfirm'] = '您确定要复制{$a->modtype}“{$a->modname}”？';
$string['duplicatecontcourse'] = '返回课程';
$string['duplicatecontedit'] = '修改新拷贝';
$string['duplicatesuccess'] = '{$a->modtype}“{$a->modname}”已被成功复制';
$string['duplicatinga'] = '正在复制: {$a}';
$string['edhelpaspellpath'] = '要在编辑器中使用拼写检查功能，您必须在服务器上安装<strong>aspell 0.50</strong>或其更高版本，并且还要正确地指定aspell程序的路径。在Unix/Linux系统上通常是<strong>/usr/bin/aspell</strong>，当然也可能是其它地方。';
$string['edhelpbgcolor'] = '定义可编辑区域的背景颜色。<br />可以使用如下合法的值: #ffffff 或 white';
$string['edhelpcleanword'] = '这个项目激活或关闭Word相关的格式过滤。';
$string['edhelpenablespelling'] = '激活或关闭拼写检查。当激活时，服务器上必须已经安装了<strong>aspell</strong>。第二个参数是<strong>缺省字典</strong>。它将会在aspell没有用户所用语言的字典时使用。';
$string['edhelpfontfamily'] = '字体属性是一系列具体的或通用字体名称的列表。字体名称必须以半角逗号分隔。';
$string['edhelpfontlist'] = '定义在编辑器的下拉菜单中使用的字体。';
$string['edhelpfontsize'] = '缺省的字号设定了字体的大小。<br />合法的值如下: medium、large、smaller、lager、10pt、11px。';
$string['edit'] = '编辑';
$string['edita'] = '编辑{$a}';
$string['editcategorysettings'] = '编辑类别设置';
$string['editcategorythis'] = '编辑该类别';
$string['editcoursesettings'] = '编辑课程设定';
$string['editfiles'] = '编辑文件';
$string['editgroupprofile'] = '编辑组';
$string['editinga'] = '编辑{$a}';
$string['editingteachershort'] = '编辑器';
$string['editlock'] = '不能修改这个值!';
$string['editmyprofile'] = '编辑个人资料';
$string['editorbgcolor'] = '背景颜色';
$string['editorcleanonpaste'] = '在粘贴时净化Word HTML';
$string['editorcommonsettings'] = '一般设置';
$string['editordefaultfont'] = '缺省字体';
$string['editorenablespelling'] = '激活拼写检查';
$string['editorfontlist'] = '字体列表';
$string['editorfontsize'] = '缺省字号';
$string['editorresettodefaults'] = '重设为缺省设置';
$string['editorsettings'] = '编辑器设置';
$string['editorshortcutkeys'] = '编辑器快捷键';
$string['editsettings'] = '更改设置';
$string['editsummary'] = '编辑概要';
$string['editthisactivity'] = '编辑这个活动项目';
$string['editthiscategory'] = '编辑该类别';
$string['edituser'] = '编辑用户帐号';
$string['email'] = 'Email地址';
$string['emailactive'] = 'Email已激活';
$string['emailagain'] = 'Email (重复)';
$string['emailcharset'] = 'Email字符集';
$string['emailconfirm'] = '确认您的帐号';
$string['emailconfirmation'] = '{$a->firstname}，您好：

刚才您用您的电子邮箱地址在“{$a->sitename}上”申请了一个新帐号。

如果要确认您的新帐号，请点击以下链接：

{$a->link}

在多数的邮件软件中，这个地址应该显示为蓝色的链接，可以直接点击。如果不是这样，请将以上地址复制粘贴到网页浏览器窗口上部的地址栏中，打开这个网页。

如果您需要帮助，请联系网站管理员，{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: 帐号确认';
$string['emailconfirmsent'] = '<p>一封邮件已经发送到您的地址 <b>{$a}</b>。</p>
<p>这封邮件简要说明了您如何完成注册。</p>
<p>如果您还遇到什么困难，请和网站管理员联系。</p>';
$string['emaildigest'] = 'Email摘要类型';
$string['emaildigestcomplete'] = '完整的(每天一封，包含完整内容)';
$string['emaildigestoff'] = '无摘要(每个帖子发送一封Email)';
$string['emaildigestsubjects'] = '主题(每天一封，只包含主题)';
$string['emaildisable'] = '这个email地址已禁用';
$string['emaildisableclick'] = '点击此处不再向此地址发送任何邮件';
$string['emaildisplay'] = '显示Email';
$string['emaildisplaycourse'] = '只允许课程成员查看我的email地址';
$string['emaildisplayhidden'] = '已隐藏 Email';
$string['emaildisplayno'] = '对所有人隐藏我的email地址';
$string['emaildisplayyes'] = '允许所有人看到我的email地址';
$string['emailenable'] = '该email地址已激活';
$string['emailenableclick'] = '点击此处重新允许向此地址发送email';
$string['emailexists'] = '该email地址已经注册过了。';
$string['emailformat'] = 'Email格式';
$string['emailmustbereal'] = '注意：您的Email地址必须是真实的';
$string['emailnotallowed'] = '禁止使用如下域名的Email地址：({$a})';
$string['emailnotfound'] = '数据库中未找到此Email';
$string['emailonlyallowed'] = '此Email不在允许的域名中: ({$a})';
$string['emailpasswordchangeinfo'] = '{$a->firstname}，您好:

有人(一般情况下是您自己)为您在“{$a->sitename}”上的帐号申请了新的密码。

要修改密码，请访问以下链接：

{$a->link}

在多数的邮件软件中，这个地址应该显示为蓝色的链接，可以直接点击。如果不是这样，请将以上地址复制粘贴到网页浏览器窗口上部的地址栏中，打开这个网页。

如果您需要帮助，请联系网站管理员，{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = '{$a->firstname}您好：

有人（您）从\'{$a->sitename}\'请求获得密码。

但是很抱歉您的帐号无法使用并且无法重置。请与管理员{$a->admin}联系。';
$string['emailpasswordchangeinfofail'] = '{$a->firstname}，您好，

有人（可能是您自己）为您在“{$a->sitename}”的账号请求换个新密码。

但很遗憾，此网站上的密码不能重置。如果您需要其他帮助，请联系网站管理员，
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}：确定改变密码';
$string['emailpasswordconfirmation'] = '{$a->firstname}，您好:

有人(一般情况下是您自己)为您在“{$a->sitename}”上的帐号申请了新的密码。

如果您确认这是您做的，并想通过email获得新密码，请点击以下链接:

{$a->link}

在多数的邮件软件中，这个地址应该显示为蓝色的链接，可以直接点击。如果不是这样，请将以上地址复制粘贴到网页浏览器窗口上部的地址栏中，打开这个网页。

如果您需要帮助，请联系网站管理员，{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: 确认更改密码';
$string['emailpasswordconfirmmaybesent'] = '<p>如果您提供了正确的用户名或email地址，那么一封email已经发送给您。</p>
<p>它指导您如何确认和完成对密码的修改，这个过程很简单。如果您还是遇到了困难，请联系网站管理员。</p>';
$string['emailpasswordconfirmsent'] = '一封Email已经发往您的地址<b>{$a}</b>。
<br />其中有关于如何确认并完成本次密码更改的简单说明。
如果您还是遇到困难，请联系网站管理员。';
$string['emailpasswordsent'] = '谢谢，您已经确认了密码更改。
一封包含新密码的邮件已经发往您的邮箱<br /><b>{$a->email}</b>。<br />
这个新密码是自动生成的――您可能会想将它<a href="{$a->link}">更改<a>为一个更容易记住的密码。';
$string['enable'] = '使用';
$string['encryptedcode'] = '加密代码';
$string['english'] = '英语';
$string['entercourse'] = '点击进入该课程';
$string['enteremail'] = '输入您的 Email 地址';
$string['enteremailaddress'] = '输入您的Email地址以重设密码，新密码将送到您的信箱中。';
$string['enterusername'] = '输入您的用户名';
$string['entries'] = '条目';
$string['error'] = '错误';
$string['errortoomanylogins'] = '很抱歉，您已超过允许的最大登录尝试次数。请重启您的浏览器。';
$string['errorwhenconfirming'] = '因为发生错误，您的身份还未被确认。如果您是通过点击email中的一个链接来到的这里，请确认您email里的链接没有损坏或被自动换行。您可以通过拷贝和粘贴来重构正确的链接。';
$string['everybody'] = '所有人';
$string['executeat'] = '执行';
$string['existing'] = '已有';
$string['existingadmins'] = '现有网站管理员';
$string['existingcourse'] = '现有课程';
$string['existingcourseadding'] = '现有课程，向其中添加数据';
$string['existingcoursedeleting'] = '现有课程，先删除它';
$string['existingcreators'] = '现有课程管理员';
$string['existingstudents'] = '已选课学生';
$string['existingteachers'] = '现有教师';
$string['expandall'] = '展开全部';
$string['expirynotify'] = '选课期满通告';
$string['expirynotifyemail'] = '{$a->threshold}天之后，本课程里下列学生的选课将过期：

{$a->current}

{$a->threshold}天之内，本课程里下列学生的选课将过期：

{$a->past}

您可以到下述页面延长他们的选课时间：
{$a->extendurl}';
$string['expirynotifystudents'] = '是否提醒学生';
$string['expirynotifystudentsemail'] = '亲爱的{$a->studentstr}：

本信提醒您在课程“{$a->course}”的选课将在{$a->threshold}天之后到期。

如有疑问，请联系{$a->teacherstr}。';
$string['expirynotifystudents_help'] = '如果指定了选课周期，那么这项设置会决定学生在即将被课程注销时是否会收到email通知。';
$string['expirythreshold'] = '课程到期后期限';
$string['expirythreshold_help'] = '如果指定了选课周期，那么这项设置会决定在学生被课程注销之前多少天发出通知。';
$string['explanation'] = '解释';
$string['extendenrol'] = '延长选课时间（个人）';
$string['extendperiod'] = '延长选课';
$string['failedloginattempts'] = '从您上次登录后共有{$a->attempts}次失败的登录尝试。';
$string['failedloginattemptsall'] = '帐号{$a->accounts}共有{$a->attempts}次失败的登录尝试。';
$string['feedback'] = '反馈';
$string['file'] = '文件';
$string['filemissing'] = '找不到文件 {$a}';
$string['files'] = '文件';
$string['filesfolders'] = '文件/文件夹';
$string['filloutallfields'] = '请填完这个表单的所有空格';
$string['filter'] = '过滤器';
$string['findmorecourses'] = '查询更多课程...';
$string['firstaccess'] = '首次访问';
$string['firstname'] = '名';
$string['firsttime'] = '第一次来访吗？';
$string['flashlinkmessage'] = '请立刻升级您的Flash播放器：';
$string['flashupgrademessage'] = '此内容需要Flash插件才能播放，但是您安装的版本太旧了。

在升级后，您可能需要注销，然后再重新登录。';
$string['folder'] = '文件夹';
$string['folderclosed'] = '关闭文件夹';
$string['folderopened'] = '打开文件夹';
$string['followingoptional'] = '以下为可选项';
$string['followingrequired'] = '以下项目是必需的';
$string['force'] = '强制';
$string['forcedmode'] = '强制模式';
$string['forcedmodeinbrackets'] = '{$a}(强制模式)';
$string['forcelanguage'] = '指定课程语言类型';
$string['forceno'] = '不强制';
$string['forcepasswordchange'] = '强制修改密码';
$string['forcepasswordchangecheckfull'] = '您十分确定要将密码强行改为 {$a} 吗？';
$string['forcepasswordchange_help'] = '如果此复选框被勾选，那么用户在下次登录时会被要求修改密码';
$string['forcepasswordchangenot'] = '不能强制将密码改为 {$a}';
$string['forcepasswordchangenotice'] = '继续下去之前，您必须修改您的密码。';
$string['forcetheme'] = '强制使用主题';
$string['forgotaccount'] = '忘记了密码？';
$string['forgotten'] = '忘记用户名或密码了?';
$string['forgottenduplicate'] = '该邮件地址已被几个账户使用了，请键入用户名来代替。';
$string['forgotteninvalidurl'] = '无效的重置密码链接';
$string['format'] = '格式';
$string['format_help'] = '课程格式决定了课程页面的布局。

* SCORM格式 - 在课程页面的第一节显示一个SCORM包（也可以使用SCORM/AICC模块）
* 社区格式 - 在课程页面显示一个讨论区
* 主题格式 - 课程页面分为若干个小节，每个小节一个主题
* 星期格式 - 课程页面分为若干个小节，每个小节代表一个星期，第一个星期开始于课程开始日期';
$string['formathtml'] = 'HTML格式';
$string['formatmarkdown'] = 'Markdown格式';
$string['formatplain'] = '纯文本格式';
$string['formattext'] = 'Moodle自动格式';
$string['formattexttype'] = '格式';
$string['framesetinfo'] = '本框架文档包括';
$string['from'] = '开始时间';
$string['frontpagecategorycombo'] = '组合列表';
$string['frontpagecategorynames'] = '显示类别列表';
$string['frontpagecourselist'] = '显示课程列表';
$string['frontpagedescription'] = '首页说明';
$string['frontpagedescriptionhelp'] = '此网站描述将显示在首页。';
$string['frontpageformat'] = '首页格式';
$string['frontpageformatloggedin'] = '登录后的首页格式';
$string['frontpagenews'] = '显示新闻项';
$string['frontpagesettings'] = '首页设置';
$string['frontpagetopiconly'] = '主题节';
$string['fulllistofcourses'] = '所有课程';
$string['fullname'] = '全名';
$string['fullnamecourse'] = '课程全称';
$string['fullnamecourse_help'] = '课程全称会显示在课程的页面顶端和课程列表中。';
$string['fullnamedisplay'] = '{$a->lastname}{$a->firstname}';
$string['fullnameuser'] = '用户全名';
$string['fullprofile'] = '个人详细资料';
$string['fullsitename'] = '网站全称';
$string['functiondisabled'] = '那个功能现在是关闭的';
$string['gd1'] = 'GD 1.x已经安装';
$string['gd2'] = 'GD 2.x已经安装';
$string['gdneed'] = '要看到该图必须安装GD';
$string['gdnot'] = 'GD没有安装';
$string['general'] = '常规项';
$string['geolocation'] = '维度—经度';
$string['gettheselogs'] = '获取这些日志';
$string['go'] = '继续';
$string['gpl'] = '版权所有 (C) 1999及以后  Martin Dougiamas  (http://moodle.com)

该系统是自由软件；您可以按照自由软件基金会所公布的GNU通用公共许可证(GPL)进行修改或重新发布；许可证可以是第2版或（由您决定）更新的版本。

发布该软件是希望它有用有益，但不提供任何形式的担保，不论是明确的还是隐含的，包括但不限于可销售和适合特定用途的隐含保证。

查看Moodle许可证信息页了解详情：
http://docs.moodle.org/en/License';
$string['gpl3'] = '版权所有 (C) 1999及以后  Martin Dougiamas  (http://moodle.com)

该系统是自由软件；您可以按照自由软件基金会所公布的GNU通用公共许可证(GPL)进行修改或重新发布；许可证可以是第3版或（由您决定）更新的版本。

发布该软件是希望它有用有益，但不提供任何形式的担保，不论是明确的还是隐含的，包括但不限于可销售和适合特定用途的隐含保证。

查看Moodle许可证信息页了解详情：
http://docs.moodle.org/en/License';
$string['gpllicense'] = 'GPL许可证';
$string['grade'] = '成绩';
$string['grades'] = '成绩';
$string['group'] = '小组';
$string['groupadd'] = '添加新组';
$string['groupaddusers'] = '添加所选的到组';
$string['groupextendenrol'] = '延长选课时间（通用）';
$string['groupfor'] = '为组';
$string['groupinfo'] = '所选组信息';
$string['groupinfoedit'] = '修改组设置';
$string['groupinfomembers'] = '所选成员信息';
$string['groupinfopeople'] = '所选人信息';
$string['groupmembers'] = '组员';
$string['groupmemberssee'] = '查看组员';
$string['groupmembersselected'] = '选定的组的成员';
$string['groupmode'] = '小组模式';
$string['groupmodeforce'] = '强制小组模式';
$string['groupmy'] = '我的组';
$string['groupnonmembers'] = '不属于某组的用户';
$string['groupnotamember'] = '很抱歉，您不是那个组的成员';
$string['grouprandomassign'] = '随机分配所有人到组';
$string['groupremove'] = '删除选定的组';
$string['groupremovemembers'] = '删除选定的成员';
$string['groups'] = '小组';
$string['groupsnone'] = '无小组';
$string['groupsseparate'] = '分隔小组';
$string['groupsvisible'] = '可视小组';
$string['guest'] = '访客';
$string['guestdescription'] = '访客拥有最小的权限，而且通常不能在任何地方输入文本。';
$string['guestskey'] = '允许有密钥的访客进入';
$string['guestsno'] = '不允许访客进入';
$string['guestsnotallowed'] = '很抱歉，“{$a}”不允许访客进入。';
$string['guestsyes'] = '允许没有密钥的访客进入';
$string['guestuser'] = '访客用户';
$string['guestuserinfo'] = '该用户是个特殊用户，允许以只读方式参观一些课程。';
$string['healthcenter'] = '健康中心';
$string['healthnoproblemsfound'] = '未发现健康问题！';
$string['healthproblemsdetected'] = '监测到健康问题！';
$string['healthproblemsolution'] = '健康问题解决方案';
$string['healthreturntomain'] = '继续';
$string['healthsolution'] = '解决方案';
$string['help'] = '帮助';
$string['helpprefix2'] = '关于“{$a}”的帮助';
$string['helpwiththis'] = '帮助';
$string['hiddenassign'] = '隐藏分配';
$string['hiddenfromstudents'] = '对学生隐藏';
$string['hiddensections'] = '隐藏小节';
$string['hiddensectionscollapsed'] = '以折叠方式显示隐藏的小节';
$string['hiddensections_help'] = '此设置决定隐藏的小节是向学生折叠显示（比如在星期格式的课程中表示假期）还是完全隐藏。';
$string['hiddensectionsinvisible'] = '完全不显示隐藏的小节';
$string['hide'] = '隐藏';
$string['hideadvancedsettings'] = '隐藏高级设置';
$string['hidepicture'] = '隐藏图片';
$string['hidesection'] = '隐藏小节{$a}';
$string['hidesettings'] = '隐藏设置';
$string['hideshowblocks'] = '隐藏或显示版块';
$string['hidetopicfromothers'] = '隐藏主题';
$string['hideweekfromothers'] = '隐藏星期';
$string['hits'] = '点击次数';
$string['hitsoncourse'] = '用户{$a->username}浏览了{$a->coursename}';
$string['hitsoncoursetoday'] = '今天用户{$a->username}浏览了{$a->coursename}';
$string['home'] = '首页';
$string['hour'] = '小时';
$string['hours'] = '小时';
$string['howtomakethemes'] = '如何创建新的主题风格';
$string['htmleditor'] = '使用HTML编辑器(只支持部分浏览器)';
$string['htmleditoravailable'] = 'HTML编辑器可用';
$string['htmleditordisabled'] = '您在个人资料项里关闭了HTML编辑器';
$string['htmleditordisabledadmin'] = '网站管理员已将本站的文本格式编辑器关闭了';
$string['htmleditordisabledbrowser'] = 'HTML编辑器不可用，因为您的浏览器不能支持它。';
$string['htmlfilesonly'] = '仅HTML文件';
$string['htmlformat'] = '美化的HTML格式';
$string['icon'] = '图标';
$string['icqnumber'] = 'ICQ号码';
$string['idnumber'] = '学号';
$string['idnumbercourse'] = '课程编号';
$string['idnumbercourse_help'] = '课程的编号用于和外部系统匹配——它从不显示于Moodle的内部。如果您的课程有一个正式的编号，可以在这里使用它，否则您可以空着它。';
$string['idnumbermod'] = 'ID号';
$string['idnumbermod_help'] = 'ID号可以在成绩计算公式中唯一标识一个活动。
如果这个活动与任何成绩计算公式无关，那么它的ID号可以为空。

ID号也可以在成绩薄中设定，不过只能在活动设置页面里编辑。';
$string['idnumbertaken'] = '该ID已使用';
$string['imagealt'] = '图片描述';
$string['import'] = '导入';
$string['importdata'] = '导入课程数据';
$string['importdataexported'] = '从“源”课程成功导出数据。<br />继续向“目标”课程导入。';
$string['importdatafinished'] = '导入完成! 继续您的课程';
$string['importdatafrom'] = '找到一个做为导入源的课程：';
$string['inactive'] = '不活动的';
$string['include'] = '包括';
$string['includeallusers'] = '包含所有用户';
$string['includecoursefiles'] = '包含课程文件';
$string['includecourseusers'] = '包含课程用户';
$string['included'] = '被包括';
$string['includelogentries'] = '包含日志条目';
$string['includemodules'] = '包含模块';
$string['includemoduleuserdata'] = '包括模块用户数据';
$string['includeneededusers'] = '包含需要的用户';
$string['includenoneusers'] = '不包含任何用户';
$string['includeroleassignments'] = '包含角色分配';
$string['includesitefiles'] = '包含课程中使用的站点文件';
$string['includeuserfiles'] = '包含用户文件';
$string['info'] = '信息';
$string['institution'] = '机构';
$string['instudentview'] = '在学生视图中';
$string['interests'] = '兴趣';
$string['interestslist'] = '兴趣列表';
$string['interestslist_help'] = '输入您的兴趣爱好。用半角逗号分隔不同的爱好。您的爱好将在您的个人资料页面中显示为标签。';
$string['invalidemail'] = 'Email地址无效';
$string['invalidlogin'] = '登录无效，请重试';
$string['invalidusername'] = '用户名只能包含数字、小写字母、下划线（_）、横线（-）、小数点（.）或（@）';
$string['invalidusernameupload'] = '无效的用户名';
$string['ip_address'] = 'IP地址';
$string['jump'] = '跳';
$string['jumpto'] = '跳至...';
$string['keep'] = '保持';
$string['keepsearching'] = '继续选人';
$string['langltr'] = '文字书写方向从左到右';
$string['langrtl'] = '文字书写方向从右到左';
$string['language'] = '语言';
$string['languagegood'] = '该语言包是最新的! :-)';
$string['lastaccess'] = '上次访问';
$string['lastedited'] = '最近编辑';
$string['lastlogin'] = '最近登录';
$string['lastmodified'] = '最后修改';
$string['lastname'] = '姓';
$string['lastyear'] = '去年';
$string['latestlanguagepack'] = '从moodle.org检查有无最新的语言包';
$string['layouttable'] = '布局表';
$string['leavetokeep'] = '留空以保留现有密码';
$string['legacythemeinuse'] = '因为您的浏览器版本太老了，所以本站将在兼容模型下显示。';
$string['license'] = '许可证';
$string['licenses'] = '许可证';
$string['liketologin'] = '您希望现在以注册用户帐号登录么？';
$string['list'] = '列表';
$string['listfiles'] = '{$a} 中的文件列表';
$string['listofallpeople'] = '成员列表';
$string['livelogs'] = '日志';
$string['local'] = '本地';
$string['localplugindeleteconfirm'] = '您正要完全删除本地插件“{$a}”。这将从数据库删除与它有关的所有数据。您确信要继续吗？';
$string['localplugins'] = '本地插件';
$string['localpluginsmanage'] = '管理本地插件';
$string['location'] = '来自';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = '您以{$a}登录';
$string['loggedinasguest'] = '您正在用访客帐号访问';
$string['loggedinnot'] = '您尚未登录。';
$string['login'] = '登录';
$string['loginalready'] = '您已经登录';
$string['loginas'] = '登录为';
$string['loginaspasswordexplain'] = '<p>要使用此功能，您需要特别的“登录为密码”。<br />如果您没有，请和服务器管理员联系。</p>';
$string['login_failure_logs'] = '登录失败日志';
$string['loginguest'] = '以访客身份浏览';
$string['loginsite'] = '登录本网站';
$string['loginsteps'] = '嗨！为了能完全访问本站，您需要花费一分钟在本站建立一个新帐号。某些课程可能还设有只需输入一次的“选课密钥”，但目前还不需要。下面是步骤：
   <ol>
   <li>将您个人的详细信息填入<a href="{$a}">注册表单</a>中。</li>
   <li>一封Email将被立刻发往您的Email地址。</li>
   <li>阅读您收到的Email，点击信中包含的网络链接。</li>
   <li>您的帐号会得到确认，并且可以登录了。</li>
   <li>现在，选择您想要参与的课程。</li>
   <li>如果您被提示要求输入“选课密码”，请输入教师给您的密码。这样，您就选课成功了。</li>
   <li>您现在可以完全访问此课程了。从现在开始，您只需要输入用户名和密码（在本页的表单中），就可以登录并访问任何您已经加入的课程。</li>
   </ol>';
$string['loginstepsnone'] = '<p>嗨! </p>
<p>为了完全访问课程您必须申请一个新帐号。</p>
<p>您所需要做的是创建一个用户名和密码，并在本页面中使用。</p>
<p>如果别人已经申请了相同的用户名，只好请您委屈一下用别的用户名重试。</p>';
$string['loginto'] = '登录到{$a}';
$string['loginusing'] = '请使用用户名和密码登录';
$string['logout'] = '退出';
$string['logoutconfirm'] = '您真要退出吗？';
$string['logs'] = '日志';
$string['logtoomanycourses'] = '[<a href="{$a->url}">更多</a>]';
$string['logtoomanyusers'] = '[<a href="{$a->url}">更多</a>]';
$string['lookback'] = '回顾';
$string['mailadmins'] = '通知管理员';
$string['mailstudents'] = '通知学生';
$string['mailteachers'] = '通知教师';
$string['makeafolder'] = '新建文件夹';
$string['makeeditable'] = '如果您设置“{$a}”为Web服务器进程(例如apache)可写，那么您可以在此页中直接编辑该文件';
$string['makethismyhome'] = '将此页设为我的缺省主页';
$string['manageblocks'] = '版块';
$string['managecourses'] = '课程管理';
$string['managedatabase'] = '管理数据库';
$string['manageeditorfiles'] = '管理已被编辑使用的文件';
$string['managefilters'] = '过滤器';
$string['managemodules'] = '模块管理';
$string['manageroles'] = '角色和权限';
$string['markedthistopic'] = '该主题作为当前主题突出显示';
$string['markthistopic'] = '标记该主题为当前主题';
$string['matchingsearchandrole'] = '与“{$a->search}”匹配的{$a->role}';
$string['maxfilesize'] = '新上传文件的最大体积：{$a}';
$string['maximumchars'] = '最多{$a}个字符';
$string['maximumgrade'] = '最高分值';
$string['maximumgradex'] = '最高分：{$a}';
$string['maximumshort'] = '最大';
$string['maximumupload'] = '最大上传文件';
$string['maximumupload_help'] = '<p align="center"><b>课程上传大小</b></p>

<p>此设置定义在课程中学生可以上传的最大的文件尺寸。它受到管理员设置的全站设置的限制。</p>

<p>每个活动模块里的设置也可以进一步地限制它。</p>';
$string['maxnumberweeks'] = '星期/主题的最大数目';
$string['maxnumberweeks_desc'] = '此设置控制在课程设置中“星期/主题最大数目”里出现的最大选项。';
$string['maxnumcoursesincombo'] = '浏览<a href="{$a->link}">{$a->numberofcourses}门课程</a>。';
$string['maxsize'] = '大小限制: {$a}';
$string['memberincourse'] = '课程成员';
$string['messagebody'] = '消息正文';
$string['messagedselectedusers'] = '消息已经发给选择的用户，接收者列表被重置。';
$string['messagedselectedusersfailed'] = '给选中用户发送信息时出错。一些用户可能收到了邮件。';
$string['messageprovider:backup'] = '备份通知';
$string['messageprovider:courserequestapproved'] = '课程申请被批准通知';
$string['messageprovider:courserequested'] = '课程创建请求通知';
$string['messageprovider:courserequestrejected'] = '课程申请被拒绝通知';
$string['messageprovider:errors'] = '本站的严重错误';
$string['messageprovider:errors_help'] = '有管理员必须知晓的严重的错误。';
$string['messageprovider:instantmessage'] = '用户间的私人信息';
$string['messageprovider:instantmessage_help'] = '此小节配置在收到本站其他用户直接发给您的消息后，该如何处理。';
$string['messageprovider:notices'] = '关于某些小问题的通知';
$string['messageprovider:notices_help'] = '有一些管理员可能会感兴趣的通知';
$string['messageselect'] = '选择此用户作为消息接收者';
$string['messageselectadd'] = '发消息';
$string['migratinggrades'] = '移动成绩';
$string['min'] = '分钟';
$string['mins'] = '分钟';
$string['minutes'] = '分钟';
$string['miscellaneous'] = '其他';
$string['missingcategory'] = '您必需选择一个分类';
$string['missingcity'] = '市/县没填';
$string['missingcountry'] = '国家和地区没填';
$string['missingdescription'] = '自述没填';
$string['missingemail'] = 'Email地址没填';
$string['missingfirstname'] = '名没填';
$string['missingfromdisk'] = '磁盘中缺少';
$string['missingfullname'] = '全称没填';
$string['missinglastname'] = '姓没填';
$string['missingname'] = '名没填';
$string['missingnewpassword'] = '新密码没填';
$string['missingpassword'] = '密码没填';
$string['missingrecaptchachallengefield'] = '缺少reCAPTCHA验证字段';
$string['missingreqreason'] = '原因没填';
$string['missingshortname'] = '简称没填';
$string['missingshortsitename'] = '站名简称没填';
$string['missingsitedescription'] = '站点描述没填';
$string['missingsitename'] = '站名没填';
$string['missingstrings'] = '检查未翻译的字串';
$string['missingstudent'] = '必须选个东西';
$string['missingsummary'] = '概况没填';
$string['missingteacher'] = '必须选个东西';
$string['missingurl'] = '遗漏了URL';
$string['missingusername'] = '用户名没填';
$string['modified'] = '修改时间';
$string['moduledeleteconfirm'] = '您将要完全删除模块“{$a}”。这将完全删除数据库中与该活动模块有关的所有资料。您确定要继续下去吗?';
$string['moduledeletefiles'] = '所有与模块“{$a->module}”有关的资料已经从数据库中删除。要彻底删除(防止模块自己又重新安装)，您还须在您的服务器上删除以下目录:
{$a->directory}';
$string['moduleintro'] = '描述';
$string['modulesetup'] = '安装模组表';
$string['modulesuccess'] = '{$a} 表已经正确安装';
$string['moodledocs'] = 'Moodle文档';
$string['moodledocslink'] = '此页的Moodle文档';
$string['moodlerelease'] = 'Moodle发行版';
$string['moodleversion'] = 'Moodle版本';
$string['more'] = '更多';
$string['morehelp'] = '更多帮助';
$string['moreinformation'] = '关于这个错误的更多信息';
$string['moreprofileinfoneeded'] = '请告诉我们关于您的更多信息';
$string['mostrecently'] = '最近';
$string['move'] = '移动';
$string['movecategorycontentto'] = '移至';
$string['movecategoryto'] = '移动类别到:';
$string['movecontentstoanothercategory'] = '移动内容到另一个分类';
$string['movecourseto'] = '移动课程到:';
$string['movedown'] = '下移';
$string['movefilestohere'] = '移动文件到这里';
$string['movefull'] = '移动{$a}到这个位置';
$string['movehere'] = '移到这里';
$string['moveleft'] = '左移';
$string['moveright'] = '右移';
$string['movesection'] = '移动小节{$a}';
$string['moveselectedcoursesto'] = '移动选定的课程到';
$string['movetoanotherfolder'] = '移动至另一文件夹';
$string['moveup'] = '上移';
$string['msnid'] = 'MSN号码';
$string['mustchangepassword'] = '新的密码必须和当前的不同';
$string['mustconfirm'] = '您必须确认一下您的登录';
$string['mycourses'] = '我的课程';
$string['myfiles'] = '我的私人文件';
$string['myfilesmanage'] = '管理我的私人文件';
$string['myhome'] = '我的主页';
$string['mymoodledashboard'] = '我的Moodle控制台';
$string['myprofile'] = '个人资料';
$string['name'] = '名称';
$string['navigation'] = '导航';
$string['needed'] = '需要的';
$string['never'] = '从未';
$string['neverdeletelogs'] = '从不删除日志';
$string['new'] = '新';
$string['newaccount'] = '新帐号';
$string['newcourse'] = '新课程';
$string['newpassword'] = '新密码';
$string['newpasswordfromlost'] = '<strong>注意：</strong>您的<strong>当前密码</strong> 将在两封email的<strong>第二</strong>封里发送给您。这是恢复丢失密码流程的一部分。在从此屏幕继续之前，请确认您收到了新的密码。';
$string['newpassword_help'] = '输入一个新密码或留空以保留当前密码。';
$string['newpasswordtext'] = '{$a->firstname}，您好：

您在“{$a->sitename}”上的帐号密码已被重设为一个新生成的临时密码。

现在您的登录信息是：
 用户名：{$a->username}
 密码：{$a->newpassword}

请到这里更改您的密码：
 {$a->link}

在多数的邮件程序中，这个地址应该显示为蓝色的链接，可以直接点击。如果不是这样，请将以上地址复制粘贴到网页浏览器窗口上部的地址栏中，打开这个网页。

此致
敬礼！
{$a->signoff}';
$string['newpicture'] = '新照片';
$string['newpicture_help'] = '要添加新头像，先浏览和选择一个JPG或PNG格式的图片，然后点击“更新个人档案”。图片会被剪裁为正方形，尺寸修改为100x100像素。';
$string['newsitem'] = '新闻条目';
$string['newsitems'] = '新闻条目';
$string['newsitemsnumber'] = '显示的新闻条目数';
$string['newsitemsnumber_help'] = '<p align="center"><b>课程新闻项</b></p>

<p>一个叫做“新闻”的特殊讨论区会出现在“星期”和“主题”式的课程中。这是一个很适合用来向所有学生发布通知的地方。（缺省情况，所有学生都订阅此论坛，并会通过email收到您的通知。）</p>

<p>此设置决定在课程主页右边的新闻框里显示几个最新的新闻条目。</p>

<p>如果您设置其为“0新闻条目”，那么新闻框根本不会被显示。</p>';
$string['newuser'] = '新用户';
$string['newusernewpasswordsubj'] = '新用户账号';
$string['newusernewpasswordtext'] = '{$a->firstname}，您好，

已经为您在“{$a->sitename}”创建了一个新账号，并同时为您生成了一个临时密码。

您现在的登录信息是：

  用户名：{$a->username}
  密码：{$a->newpassword}

（在首次登录时您会被要求更改密码）

请点击 {$a->link} 并登录，开始使用“{$a->sitename}”。

在大多数邮件程序中，上面的链接将呈现为蓝色可点击的链接。如果链接不能点击，请复制它，然后粘贴到浏览器上方的地址栏内。

祝您使用愉快！
“{$a->sitename}”管理员
{$a->signoff}';
$string['newusers'] = '新用户';
$string['newwindow'] = '新窗口';
$string['next'] = '向后';
$string['nextsection'] = '下一步';
$string['no'] = '否';
$string['noblockstoaddhere'] = '没有可以添加到此页的版块';
$string['nobody'] = '没人';
$string['nochange'] = '无变化';
$string['nocomments'] = '无评论';
$string['nocourses'] = '没有课程';
$string['nocoursesfound'] = '没有含关键词“{$a}”的课程';
$string['nocoursesyet'] = '此类中无课程';
$string['nodstpresets'] = '管理员未开启本站的夏时制功能';
$string['nofilesselected'] = '没有文件被选中用来恢复';
$string['nofilesyet'] = '您的课程尚未上传任何文件';
$string['nograde'] = '没有分数';
$string['noimagesyet'] = '您的课程尚未上传任何图片';
$string['nologsfound'] = '未发现日志';
$string['nomatchingusers'] = '没有用户与“{$a}”匹配';
$string['nomorecourses'] = '没有匹配的课程';
$string['nomoreidnumber'] = '并未使用ID号避免冲突';
$string['none'] = '无';
$string['noneditingteacher'] = '无编辑权教师';
$string['noneditingteacherdescription'] = '无编辑权教师可以教课和给学生打分，但是可能不能修改活动。';
$string['nonstandard'] = '非标准';
$string['nopendingcourses'] = '没有待审批课程';
$string['nopotentialadmins'] = '没有候选网站管理员';
$string['nopotentialcreators'] = '没有候选课程管理员';
$string['nopotentialstudents'] = '没有候选的学生';
$string['nopotentialteachers'] = '没有候选教师';
$string['norecentactivity'] = '最近没有活动';
$string['noreplybouncemessage'] = '您把回复信发到了一个”不可回复“的email地址上。如果您想要回复论坛中的帖子，请使用讨论区{$a}来。

下面是您信件的内容：';
$string['noreplybouncesubject'] = '{$a}-退信。';
$string['noreplyname'] = '不要回复此邮件';
$string['noresults'] = '没有结果';
$string['normal'] = '正常';
$string['normalfilter'] = '常规过滤器';
$string['nosite'] = '找不到网站级别的课程';
$string['nostudentsfound'] = '未找到{$a}';
$string['nostudentsingroup'] = '在这个组中尚未有学生';
$string['nostudentsyet'] = '尚无学生选修此课程';
$string['nosuchemail'] = '没有这样的email地址';
$string['notavailable'] = '不可用';
$string['noteachersyet'] = '此课程尚无教师';
$string['notenrolled'] = '{$a}没有选修该课程。';
$string['notenrolledprofile'] = '此资料无效，因为该用户没有注册此课程。';
$string['noteusercannotrolldatesoncontext'] = '<strong>注意：</strong>因为您缺少必需的权限，在恢复备份时不能回滚日期。';
$string['noteuserschangednonetocourse'] = '<strong>注意：</strong>恢复用户数据（活动中的数据、文件或消息）时用户资料也要恢复。此项设置已经替您更改。';
$string['nothingnew'] = '自从您上次登录以来尚无新东西';
$string['nothingtodisplay'] = '没有可显示内容';
$string['notice'] = '注意';
$string['noticenewerbackup'] = '这个备份文件是使用Moodle {$a->backuprelease}({$a->backupversion})创建的，它比您正在使用的Moodle {$a->serverrelease}({$a->serverversion})新。由于备份文件的向后兼容无法保证，这可能会导致恢复的内容和备份时不一致。';
$string['notifications'] = '通告';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, 用户: {$a->info}';
$string['notifyloginfailuresmessageend'] = '您可以在 {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors 查看日志。';
$string['notifyloginfailuresmessagestart'] = '这是自您上次于{$a}登录后的失败登录尝试';
$string['notifyloginfailuressubject'] = '{$a}::失败登录通知';
$string['notincluded'] = '不包括的';
$string['notingroup'] = '很抱歉，只有组员可查看该活动。';
$string['notpublic'] = '非公开';
$string['nousersfound'] = '未找到用户';
$string['nousersmatching'] = '没找到与“{$a}”相匹配的用户';
$string['nousersyet'] = '尚无用户';
$string['novalidcourses'] = '没有可利用的课程';
$string['now'] = '现在';
$string['numattempts'] = '{$a}次失败登录';
$string['numberofcourses'] = '课程编号';
$string['numberweeks'] = '星期/主题的数目';
$string['numdays'] = '{$a}天';
$string['numhours'] = '{$a}小时';
$string['numletters'] = '{$a}字';
$string['numminutes'] = '{$a}分钟';
$string['nummonths'] = '{$a}个月';
$string['numseconds'] = '{$a}秒';
$string['numviews'] = '阅读{$a}次';
$string['numweeks'] = '{$a}星期';
$string['numwords'] = '{$a}单词';
$string['numyears'] = '{$a}年';
$string['ok'] = '确认';
$string['oldpassword'] = '当前密码';
$string['olduserdirectory'] = '这是OLD用户目录，现在不再需要。您可以安全的删除它，该文件已经包含在新的用户目录中。';
$string['opentoguests'] = '是否允许访客进入课程';
$string['optional'] = '可选的';
$string['order'] = '次序';
$string['orphanedactivities'] = '无主活动';
$string['other'] = '其它';
$string['outline'] = '概要';
$string['outlinereport'] = '概要报表';
$string['page'] = '页';
$string['pageheaderconfigablock'] = '配置“%fullname%”中的版块';
$string['pagepath'] = '页面路径';
$string['pageshouldredirect'] = '本页会被自动重定向。如果什么都没发生，请点击下面的“继续”链接。';
$string['parentcategory'] = '父类别';
$string['parentcoursenotfound'] = '父课程未找到!';
$string['parentfolder'] = '父文件夹';
$string['participants'] = '成员';
$string['participantslist'] = '成员列表';
$string['participationratio'] = '参与比例';
$string['participationreport'] = '参与报表';
$string['password'] = '密码';
$string['passwordchanged'] = '密码已被更改';
$string['passwordconfirmchange'] = '确认密码更改';
$string['passwordextlink'] = '下面的链接提供恢复您忘记的密码。您将会退出Moodle.';
$string['passwordforgotten'] = '忘记了密码';
$string['passwordforgotteninstructions'] = '必须先在用户数据库中找到您的详细信息。请将您的用户名<strong>或</strong>注册时使用的email地址输入到相应的文本框中。两者不用都输入。';
$string['passwordforgotteninstructions2'] = '想重置密码，请在下面提交您的用户名或email地址。如果数据库中有关于您的记录，我们会向您的email地址发送一封邮件。邮件会讲解如何重新获得访问权。';
$string['passwordnohelp'] = '无法找到您丢失的密码。请联系您的moodle管理员';
$string['passwordrecovery'] = '是的，请帮我登录';
$string['passwordsdiffer'] = '这些密码不对';
$string['passwordsent'] = '密码已被发送';
$string['passwordsenttext'] = '<p>一封Email已经发往您的邮箱{$a->email}。</p>
<p><b>请查收您的Email以获取密码。</b></p>
<p>这个新密码是自动生成的，所以您可能需要点击<a href="{$a->link}">这里</a>改成您自己容易记住的密码。</p>';
$string['path'] = '路径';
$string['pathnotexists'] = '该路径在您的服务器上并不存在!';
$string['pathslasherror'] = '路径不能以斜线符号结束!!';
$string['paymentinstant'] = '点击下面的按钮便可以快速付费并加入课程!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pending</small>)';
$string['paymentrequired'] = '此课程需要付费才能进入。';
$string['payments'] = '付费';
$string['paymentsorry'] = '谢谢您付费! 您的付费手续尚未处理完毕，您还不能注册进入课程“{$a->fullname}”。请过几分钟后再试，但如果您始终有问题，请告知{$a->teacher}或站点管理员。';
$string['paymentthanks'] = '谢谢您付费! 现在您已经可以加入如下课程了: <br />“{$a}”';
$string['pendingrequests'] = '待批申请';
$string['periodending'] = '结束时间({$a})';
$string['personal'] = '个人';
$string['personalprofile'] = '个人信息';
$string['phone'] = '电话';
$string['phone2'] = '手机';
$string['phpinfo'] = 'PHP 信息';
$string['pictureof'] = '{$a}的头像';
$string['pictureofuser'] = '用户头像';
$string['pleaseclose'] = '现在，请关闭此窗口。';
$string['pleasesearchmore'] = '请多搜一些关键词';
$string['pleaseusesearch'] = '请使用搜索功能';
$string['plugin'] = '插件';
$string['plugincheck'] = '检查插件';
$string['plugindeletefiles'] = '与插件“{$a->name}”相关的所有数据都已经从数据库删除。为了阻止插件被重新安装，您现在就应该从服务器删除此目录：{$a->directory}
';
$string['pluginsetup'] = '创建插件表格';
$string['policyaccept'] = '我了解和同意了';
$string['policyagree'] = '如要继续使用此站，您必须同意此协议。您同意么?';
$string['policyagreement'] = '网站使用协议';
$string['policyagreementclick'] = '网站政策协议的链接';
$string['popup'] = '弹出';
$string['popupwindow'] = '在新窗口中打开文件';
$string['popupwindowname'] = '弹出窗口';
$string['post'] = '发布';
$string['posts'] = '发布';
$string['potentialadmins'] = '候选网站管理员';
$string['potentialcreators'] = '候选课程管理员';
$string['potentialstudents'] = '候选学生';
$string['potentialteachers'] = '候选教师';
$string['preferences'] = '使用偏好';
$string['preferredlanguage'] = '偏爱的语言';
$string['preferredtheme'] = '偏爱的主题风格';
$string['preprocessingbackupfile'] = '预处理备份文件';
$string['preview'] = '预览';
$string['previewhtml'] = 'HTML格式预览';
$string['previeworchoose'] = '预览或选取一个主题风格';
$string['previous'] = '向前';
$string['previouslyselectedusers'] = '之前选择的用户不符合“{$a}”';
$string['previoussection'] = '上一步';
$string['primaryadminsetup'] = '设置管理员帐号';
$string['profile'] = '信息概要';
$string['profilenotshown'] = '选了至少一门课以后，才能显示此人的个人描述。';
$string['publicprofile'] = '公开的个人资料';
$string['publicsitefileswarning'] = '注意:存放于此的文件任何人都能访问';
$string['publicsitefileswarning2'] = '注意：这里的文件可以被任何知道（或猜到）URL的人访问，建议将所有备份文件在恢复后立即删除。';
$string['publicsitefileswarning3'] = '注意：放在这里的文件可以被任何知道（或猜到）URL的人访问。<br />出于安全考虑，备份文件应该只保存到安全的backupdate文件夹。';
$string['publish'] = '发布';
$string['question'] = '试题';
$string['questionsinthequestionbank'] = '题库中的题目';
$string['readinginfofrombackup'] = '读取备份信息';
$string['readme'] = '说明';
$string['recentactivity'] = '最近活动';
$string['recentactivityreport'] = '最近活动的完整报表...';
$string['recipientslist'] = '收件人名单';
$string['recreatedcategory'] = '重创建的类{$a}';
$string['redirect'] = '重定向';
$string['refresh'] = '刷新';
$string['refreshingevents'] = '刷新事件';
$string['registration'] = 'Moodle注册';
$string['registrationcontact'] = '允许从公众网络访问';
$string['registrationcontactno'] = '不，我不希望在网站列表中显示联系表格';
$string['registrationcontactyes'] = '是，提供一个表格给预期的Moodle用户以方便他联系我';
$string['registrationemail'] = 'Email通知';
$string['registrationinfo'] = '<p>您可以在本页面中到moodle.org注册您的站。这个过程是免费的。注册的主要好处是您会被加入一个mailing list，它只发送一些重要的提醒信息，比如安全警告和Moodle的版本更新。</P>
<p>缺省情况，您的信息是被保密的，永远不会被出售或转让给它人。收集信息的目的仅仅是出于客户服务的目的，同时也用来建一个Moodle社区的统计图。</p>
<p>如果您愿意，那么可以把您的站名、国家和URL放到Moodle官方网站的公用列表中。</p>
<p>所有的新注册在加入列表之前都会被人工验证。不过一旦您被加入列表中，那么您可以随时通过提交这个表单来更新您的注册信息（公用列表也会更新）。</p>';
$string['registrationinfotitle'] = '注册信息';
$string['registrationno'] = '不，我不想收Email';
$string['registrationsend'] = '发送注册信息到moodle.org';
$string['registrationyes'] = '是的，有重要事情请通知我';
$string['reject'] = '拒绝';
$string['rejectdots'] = '拒绝...';
$string['reload'] = '重新载入';
$string['remoteappuser'] = '远程{$a}用户';
$string['remove'] = '免除';
$string['removeadmin'] = '免除网站管理员';
$string['removecreator'] = '免除课程管理员';
$string['removestudent'] = '开除学生';
$string['removeteacher'] = '免除教师';
$string['rename'] = '重命名';
$string['renamefileto'] = '将<b>{$a}</b>重命名为';
$string['report'] = '报表';
$string['reports'] = '报表';
$string['repositories'] = '容器';
$string['requestcourse'] = '申请新建一门课程';
$string['requestedby'] = '申请人';
$string['requestedcourses'] = '请求的课程';
$string['requestreason'] = '申请理由';
$string['required'] = '必需的';
$string['requirespayment'] = '此课程需要付费才能访问';
$string['reset'] = '重置';
$string['resetcomponent'] = '组件';
$string['resetcourse'] = '重置课程';
$string['resetinfo'] = '在此页面，您可以清空课程的用户数据，并保留所有活动和其它设置。但请注意，选择下面的选项并提交本页面后，将永远从课程删除您所选择的用户数据！';
$string['resetnotimplemented'] = '未实现重置功能的模块';
$string['resetstartdate'] = '重置开始时间';
$string['resetstatus'] = '状态';
$string['resettask'] = '任务';
$string['resettodefaults'] = '重置为缺省';
$string['resortcoursesbyname'] = '按名称对课程重新排序';
$string['resource'] = '资源';
$string['resourcedisplayauto'] = '自动';
$string['resourcedisplaydownload'] = '强制下载';
$string['resourcedisplayembed'] = '嵌入';
$string['resourcedisplayframe'] = '在框架中';
$string['resourcedisplaynew'] = '新窗口';
$string['resourcedisplayopen'] = '打开';
$string['resourcedisplaypopup'] = '在弹出窗口中';
$string['resources'] = '资源库';
$string['resources_help'] = '利用资源类型，几乎可以把任意类型的web资源插入到课程中';
$string['restore'] = '恢复';
$string['restorecancelled'] = '恢复被取消';
$string['restorecannotassignroles'] = '恢复课程的过程需要分配角色，但是您没有相应的权限';
$string['restorecannotcreateorassignroles'] = '恢复课程的过程需要新建或分配角色，但是您没有相应的权限';
$string['restorecannotcreateuser'] = '恢复过程需要从备份文件创建用户\'{$a}\'，但是您没有相应的权限';
$string['restorecannotoverrideperms'] = '恢复课程的过程需要覆盖角色，但是您没有相应的权限';
$string['restorecoursenow'] = '恢复课程';
$string['restoredaccount'] = '已恢复帐号';
$string['restoredaccountinfo'] = '此帐号系从其它服务器导入，密码已丢失。要通过email设置新密码，请点击“继续”';
$string['restorefinished'] = '恢复成功';
$string['restoreto'] = '恢复到';
$string['restoretositeadding'] = '警告：您正要恢复站点的首页，向它添加数据！';
$string['restoretositedeleting'] = '警告：您正要恢复站点的首页，并且会先删除数据！';
$string['restoreuserconflict'] = '从备份文件恢复用户\'{$a}\'会引起冲突';
$string['restoreuserinfofailed'] = '恢复过程已经终止，因为您没有恢复用户数据的权限。';
$string['restoreusersprecheck'] = '检查用户数据';
$string['restoreusersprecheckerror'] = '检查用户数据时发现一些问题';
$string['restricted'] = '受限的';
$string['restrictmodules'] = '限制活动模块？';
$string['returningtosite'] = '再次访问本站？';
$string['returntooriginaluser'] = '返回到{$a}';
$string['revert'] = '重置';
$string['role'] = '角色';
$string['rolemappings'] = '角色映射';
$string['rolerenaming'] = '重命名角色';
$string['rolerenaming_help'] = '这项设置允许修改角色在课程中显示的名称。只有显示的名称可被修改，角色的权限不会受到影响。 新的角色名称会显示在课程成员页面上和课程内的其他地方。 如果这个重命名了的角色已经被网站管理员指定为课程管理者，这个新的角色名称也会作为课程列表的一部分显示出来。';
$string['roles'] = '角色';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS最新文章数目';
$string['rsserror'] = '读取RSS数据错误';
$string['rsserrorauth'] = '您的RSS链接不包含有效的认证标记';
$string['rsserrorguest'] = '这个种子使用访客身份访问数据，但是访客没有阅读数据的权限。请以一个有效的用户访问这个种子的原始地址（URL），并取得一个新的 RSS 链接。';
$string['rsskeyshelp'] = '为保证安全和私密，RSS种子的URL中包含一个特殊的令牌，用来标明它们属于哪个用户。这可以阻止其他用户从RSS种子获取他们不应该访问到的信息。</p><p>在您第一次访问会生成RSS种子的Moodle页面时，此令牌会自动创建。如果您担心您的RSS种子令牌已经被泄露，您可以点击这里的重置链接再请求一个新。但请注意，您当前的RSS种子URL将会失效。';
$string['rsstype'] = '此活动的RSS种子';
$string['saveandnext'] = '保存并显示下一个';
$string['savechanges'] = '保存更改';
$string['savechangesanddisplay'] = '保存并预览';
$string['savechangesandreturntocourse'] = '保存并返回课程';
$string['savecomment'] = '保存评论';
$string['savedat'] = '保存在：';
$string['savepreferences'] = '保存使用偏好';
$string['saveto'] = '保存到';
$string['scale'] = '等级';
$string['scale_help'] = '<p align="center"><b>等级</b></p>

<p>教师可以在课程中为任意可评分的活动新建自定义的等级。</p>

<p>等级的名字应是一个可以清晰地分辨它的短语：它将出现在等级选择列表，也会出现在即时帮助按钮上。</p>

<p>等级由一列按由负到正的次序排好的值定义，用逗号分隔。例如：</p>

<blockquote><i>
   令人失望,不够好,平均水平,好,很好,优秀！
</i></blockquote>

<p>等级应该也包含一个良好的描述来说明它是什么和应该如何被使用。此描述会出现在教师与学生的帮助页内。</p>

<p>最后，这里有一个或多个“标准”等级由系统管理员在网站上定义。它们可以在所有的课程里使用。</p>';
$string['scales'] = '等级';
$string['scalescustom'] = '自定义等级';
$string['scalescustomcreate'] = '添加等级';
$string['scalescustomno'] = '未创建自定义等级';
$string['scalesstandard'] = '标准等级';
$string['scalestandard'] = '标准等级';
$string['scalestandard_help'] = '标准等级在全站的所有课程中都可用。';
$string['scalestip'] = '使用管理菜单的“等级...”链接创建自定义等级';
$string['scalestip2'] = '要建立自定义等级，请点击课程管理菜单里的“成绩”链接，然后选择编辑、等级。';
$string['schedule'] = '时间表';
$string['screenreaderno'] = '否';
$string['screenreaderuse'] = '屏幕阅读器';
$string['screenreaderuse_help'] = '如果设为是，很多地方（比如聊天）的界面提供更易于用户访问方式（如视碍人士）。';
$string['screenreaderyes'] = '是';
$string['screenshot'] = '抓屏';
$string['search'] = '搜索';
$string['searchagain'] = '再次搜索';
$string['searchbyemail'] = '用email地址搜索';
$string['searchbyusername'] = '用用户名搜索';
$string['searchcourses'] = '搜索课程';
$string['searchhelp'] = '您可以使用多关键字搜索。<br />word: 搜索任何包含该关键字的内容。<br />+word: 严格匹配。<br />-word: 结果中不含该关键词。';
$string['search_help'] = '基本搜索可以在文本中查找一个或多个词。词之间用空格分隔。只有一个字母的单词会被忽略。

如要进行高级搜索，直接点击搜索按钮，搜索框中什么都不要输入，便可访问高级搜索表单。';
$string['searchoptions'] = '搜索选项';
$string['searchresults'] = '搜索结果';
$string['sec'] = '秒';
$string['seconds'] = '秒';
$string['secondstotime172800'] = '2天';
$string['secondstotime259200'] = '3天';
$string['secondstotime345600'] = '4天';
$string['secondstotime432000'] = '5天';
$string['secondstotime518400'] = '6天';
$string['secondstotime604800'] = '1周';
$string['secondstotime86400'] = '1天';
$string['secretalreadyused'] = '更改密码确认链接已经使用过，密码不能被更改。';
$string['secs'] = '秒';
$string['section'] = '小节';
$string['sectionname'] = '小节名';
$string['sections'] = '小节';
$string['sectionusedefaultname'] = '使用缺省的小节名';
$string['seealsostats'] = '请参阅：统计';
$string['select'] = '选择';
$string['selectacountry'] = '选择一个国家或地区';
$string['selectall'] = '全选';
$string['selectamodule'] = '请选择一个活动模块';
$string['selectaregion'] = '选择一个地区';
$string['selectdefault'] = '选择默认值';
$string['selectedfile'] = '已选文件';
$string['selectednowmove'] = '{$a}个文件要被移动位置。现在请前往目的地址点击“移动文件到这里”';
$string['selectfiles'] = '选择文件';
$string['selectnos'] = '都选“不”';
$string['selectperiod'] = '选择时间';
$string['senddetails'] = '用Email发送我的详细资料';
$string['separate'] = '分离';
$string['separateandconnected'] = '独立型和情景型学习方式';
$string['separateandconnectedinfo'] = '此评级基于独立型和情景型认知理论。此理论描述了我们了解和评价所闻所见事物的两种不同方法。<ul><li><strong>独立型的人</strong>总是尽量保持客观，避免受感觉和情绪的影响。在与其他人讨论时，他们喜欢维护自己的观点，用逻辑找出对手观点中的漏洞。</li><li><strong>情景型的人</strong>比其他人更敏感。 他们善于换位思考，喜欢倾听和提问，直到他们觉得自己能从别人的角度理解事物。他们通过分享自己的经验，来从他人获得知识。</li></ul>';
$string['serverlocaltime'] = '服务器的当地时间';
$string['setcategorytheme'] = '设置类别主题风格';
$string['settings'] = '设置';
$string['shortname'] = '简称';
$string['shortnamecollisionwarning'] = '[*]=这个简称已经被某个课程所使用，需要改变它以获得批准。';
$string['shortnamecourse'] = '课程简称';
$string['shortnamecourse_help'] = '课程简称将在导航中显示，并且会被用在课程email的标题中。';
$string['shortnametaken'] = '这个简称已用于另一个课程({$a})';
$string['shortnameuser'] = '用户简称';
$string['shortsitename'] = '网站简称';
$string['show'] = '显示';
$string['showactions'] = '显示动作';
$string['showadvancedsettings'] = '显示高级设置';
$string['showall'] = '显示所有（{$a}）';
$string['showallcourses'] = '显示所有课程';
$string['showalltopics'] = '显示所有主题';
$string['showallusers'] = '显示所有用户';
$string['showallweeks'] = '显示所有周安排';
$string['showblockcourse'] = '显示包含版块的课程列表';
$string['showcomments'] = '显示/隐藏评论';
$string['showcommentsnonjs'] = '显示评论';
$string['showgrades'] = '向学生显示成绩单';
$string['showgrades_help'] = '<p align="center"><b>成绩</b></p>

<p>很多活动都允许打分。</p>

<p>缺省情况，课程中的所有有成绩的活动的结果都可以在“成绩”页看到。该页可从课程主页访问。</p>

<p>如果教师并不想在课程中使用成绩，或者想向学生隐藏成绩，他可以在课程设置里禁止显示成绩。这只会使结果不向学生显示，但不影响再活动中使用或设置成绩。</p>';
$string['showlistofcourses'] = '显示课程列表';
$string['showmodulecourse'] = '显示包含活动的课程列表';
$string['showonly'] = '只显示';
$string['showonlytopic'] = '只显示第{$a}个主题';
$string['showonlyweek'] = '只显示第{$a}周安排';
$string['showperpage'] = '每页显示{$a}';
$string['showrecent'] = '显示最近动态';
$string['showreports'] = '是否显示活动报表';
$string['showreports_help'] = '<p align="center"><b>活动报表</b></p>

<p>每个参与者都有一个活动报表，可以显示他们再次课程中的活动。除了列出他们的贡献之外，这些报表还包括细致的访问日志。</p>

<p>教师总可以访问这些报表。在每个用户的个人资料页面可以看到访问的按钮。</p>

<p>学生对自己的报表的访问权限由教师在课程设置里控制。对一些课程来说，这些报表是体现学生在在线环境里的表现的好工具，但对另外一些课程来说，这可能并不必要。</p>

<p>关闭它的另一个原因是报表在生成时会给服务器带来一点负荷。对于较大或时间较长的课程，可能关闭它效率能更高一些。<p>';
$string['showsettings'] = '显示设置';
$string['showtheselogs'] = '显示这些日志';
$string['showthishelpinlanguage'] = '显示本帮助的{$a}版本';
$string['showtopicfromothers'] = '显示主题';
$string['showweekfromothers'] = '显示星期';
$string['since'] = '开始时间';
$string['sincelast'] = '最后登录';
$string['site'] = '网站';
$string['sitedefault'] = '网站缺省';
$string['siteerrors'] = '本站错误';
$string['sitefiles'] = '本站文件';
$string['sitefilesused'] = '在该课程中使用的站点文件';
$string['sitehome'] = '网站首页';
$string['sitelegacyfiles'] = '继承的网站文件';
$string['sitelogs'] = '本站日志';
$string['sitenews'] = '本站新闻';
$string['sitepages'] = '网站页面';
$string['sitepartlist'] = '您无权查看参加者名单';
$string['sitepartlist0'] = '只允许本站教师查看到站点成员名单';
$string['sitepartlist1'] = '只允许教师查看站点成员名单';
$string['sites'] = '网站';
$string['sitesection'] = '包含一个主题节';
$string['sitesettings'] = '本站设置';
$string['siteteachers'] = '本站教师';
$string['size'] = '大小';
$string['sizeb'] = '字节';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = '跳过';
$string['skypeid'] = 'Skype号码';
$string['socialheadline'] = '社区论坛――最新话题';
$string['someallowguest'] = '有些课程可能允许访客浏览';
$string['someerrorswerefound'] = '可能有些信息缺失或有误。详细情况请看下面。';
$string['sortby'] = '排序';
$string['sortbyx'] = '按{$a}增序排序';
$string['sortbyxreverse'] = '按{$a}降序排序';
$string['sourcerole'] = '源角色';
$string['specifyname'] = '您必须指定一个名称';
$string['standard'] = '标准';
$string['starpending'] = '([*] = 待审批的课程)';
$string['startdate'] = '课程开始时间';
$string['startdate_help'] = '此设置决定星期格式的课程的开始日期是哪个星期。它也决定了最早开始记录课程活动日志的时间。';
$string['startingfrom'] = '开始时间';
$string['startsignup'] = '注册新帐号';
$string['state'] = '省/直辖市';
$string['statistics'] = '统计';
$string['statisticsgraph'] = '统计图';
$string['stats'] = '统计';
$string['statslogins'] = '登录';
$string['statsmodedetailed'] = '详细（用户）信息';
$string['statsmodegeneral'] = '一般信息';
$string['statsnodata'] = '课程和学时没有提供可使用的数据。';
$string['statsnodatauser'] = '课程，用户和学时没有提供可使用的数据。';
$string['statsoff'] = '当前统计没有激活。';
$string['statsreads'] = '浏览';
$string['statsreport1'] = '登录';
$string['statsreport10'] = '活动用户';
$string['statsreport11'] = '最活跃课程';
$string['statsreport12'] = '最活跃课程（加权）';
$string['statsreport13'] = '最具参与性课程（学生）';
$string['statsreport14'] = '最具参与性课程（浏览/发布）';
$string['statsreport2'] = '浏览（全部角色）';
$string['statsreport3'] = '发布（全部角色）';
$string['statsreport4'] = '所有活动（全部角色）';
$string['statsreport5'] = '所有活动（浏览和发布）';
$string['statsreport7'] = '用户活动（浏览和发布）';
$string['statsreport8'] = '所有用户活动';
$string['statsreport9'] = '登录（网站课程）';
$string['statsreportactivity'] = '所有活动（全部角色）';
$string['statsreportactivitybyrole'] = '所有活动（浏览和发布）';
$string['statsreportforuser'] = '为';
$string['statsreportlogins'] = '登录';
$string['statsreportreads'] = '浏览（所有角色）';
$string['statsreporttype'] = '报表类型';
$string['statsreportwrites'] = '发布（所有角色）';
$string['statsstudentactivity'] = '学生活动';
$string['statsstudentreads'] = '学生浏览';
$string['statsstudentwrites'] = '学生发布';
$string['statsteacheractivity'] = '教师活动';
$string['statsteacherreads'] = '教师浏览';
$string['statsteacherwrites'] = '教师发布';
$string['statstimeperiod'] = '时间段——过去的：';
$string['statsuniquelogins'] = '唯一登录';
$string['statsuseractivity'] = '所有活动';
$string['statsuserlogins'] = '登录';
$string['statsuserreads'] = '浏览';
$string['statsuserwrites'] = '发布';
$string['statswrites'] = '发布';
$string['status'] = '状态';
$string['stringsnotset'] = '以下字串{$a}中没有定义';
$string['studentnotallowed'] = '很抱歉，您作为“{$a}”不能进入该课程';
$string['students'] = '学生';
$string['studentsandteachers'] = '学生和教师';
$string['subcategories'] = '子类别';
$string['submit'] = '提交';
$string['success'] = '成功';
$string['summary'] = '概要';
$string['summary_help'] = '概要是一小段文字，向学生简介该主题或星期内的活动。这段文字会显示在课程页面中小节名的后面。';
$string['summaryof'] = '{$a}的概要';
$string['supplyinfo'] = '填写相关信息';
$string['switchdevicedefault'] = '切换到标准主题';
$string['switchdevicerecommended'] = '切换到建议您的设备使用的主题';
$string['switchrolereturn'] = '切换回我正常的角色';
$string['switchroleto'] = '切换角色到...';
$string['tag'] = '标签';
$string['tagalready'] = '该标签已经存在';
$string['tagmanagement'] = '添加/删除标签';
$string['tags'] = '标签';
$string['targetrole'] = '目标角色';
$string['teacheronly'] = '{$a}专用';
$string['teacherroles'] = '{$a}角色';
$string['teachers'] = '教师';
$string['textediting'] = '在编辑文本时';
$string['texteditor'] = '使用标准网页形式';
$string['textformat'] = '纯文本格式';
$string['thanks'] = '感谢';
$string['theme'] = '主题风格';
$string['themes'] = '主题风格';
$string['themesaved'] = '新主题风格已保存';
$string['thereareno'] = '该课程中没有{$a}';
$string['thiscategorycontains'] = '此类别包含';
$string['time'] = '时间';
$string['timezone'] = '时区';
$string['to'] = '截止时间';
$string['tocreatenewaccount'] = '直接跳到建立新帐号';
$string['today'] = '今天';
$string['todaylogs'] = '今日日志';
$string['toeveryone'] = '给每个人';
$string['toomanybounces'] = '那个email地址已经有太多的退信。在继续前您<b>必须</b>修改它。';
$string['toomanytoshow'] = '要显示的用户太多';
$string['toomanyusersmatchsearch'] = '太多用户（{$a->count}个）匹配“{$a->search}”';
$string['toomanyuserstoshow'] = '太多用户（{$a}个）要显示';
$string['toonly'] = '只给{$a}';
$string['top'] = '置顶';
$string['topic'] = '主题';
$string['topichide'] = '向{$a}隐藏该主题';
$string['topicoutline'] = '主题目录';
$string['topicshow'] = '显示该主题于{$a}';
$string['total'] = '总计';
$string['trackforums'] = '跟踪讨论区';
$string['trackforumsno'] = '不：不要跟踪我看过的帖子';
$string['trackforumsyes'] = '对：把新帖子突出显示给我';
$string['trysearching'] = '试试搜索';
$string['turneditingoff'] = '关闭编辑功能';
$string['turneditingon'] = '打开编辑功能';
$string['undecided'] = '未定';
$string['unfinished'] = '未完';
$string['unknowncategory'] = '未知类别';
$string['unlimited'] = '无限制';
$string['unpacking'] = '对{$a}解包';
$string['unsafepassword'] = '不安全的密码――试试别的吧';
$string['untilcomplete'] = '直到完成';
$string['unusedaccounts'] = '帐号{$a}天不用将视作自动撤销选课';
$string['unzip'] = '解压';
$string['unzippingbackup'] = '解压备份文件';
$string['up'] = '向上';
$string['update'] = '更改';
$string['updated'] = '已更改的{$a}';
$string['updatemymoodleoff'] = '停止自定义此页';
$string['updatemymoodleon'] = '自定义此页';
$string['updatemyprofile'] = '更新个人资料
';
$string['updatesevery'] = '每隔{$a}秒刷新一次';
$string['updatethis'] = '更改这个{$a}';
$string['updatethiscourse'] = '更改该课程';
$string['updatinga'] = '正在更改{$a}';
$string['updatingain'] = '正在更改{$a->in}中的{$a->what}';
$string['upload'] = '上传';
$string['uploadafile'] = '上传一个文件';
$string['uploadcantwrite'] = '写入失败';
$string['uploadedfile'] = '文件上传成功';
$string['uploadedfileto'] = '上传{$a->file}到{$a->directory}';
$string['uploadedfiletoobig'] = '很抱歉，那个文件太大了(限制为{$a}字节)';
$string['uploadextension'] = '某个 PHP 扩展中止了文件上传';
$string['uploadfailednotrecovering'] = '您上传文件的操作并没有成功，在上传下列文件之一时有问题: {$a->name}。<br />此处是错误日志: <br />{$a->problem}<br />没有恢复。';
$string['uploadfilelog'] = '文件{$a}的上传日志';
$string['uploadformlimit'] = '上传文件的大小超过了表单中设置的最大尺寸限制';
$string['uploadlabel'] = '标题:';
$string['uploadnewfile'] = '上传新文件';
$string['uploadnofilefound'] = '找不到文件――您能确定已经选择了一个文件上传吗?';
$string['uploadnotallowed'] = '不允许上传';
$string['uploadnotempdir'] = '没有临时文件夹';
$string['uploadoldfilesdeleted'] = '您的上传区中的旧文件已经删除了';
$string['uploadpartialfile'] = '文件只部分地上传了';
$string['uploadproblem'] = '上传文件“{$a}”时有一个未知错误发生(也许是它太大?)';
$string['uploadrenamedchars'] = '由于无效字符，文件{$a->oldname}已经更名为{$a->newname}。';
$string['uploadrenamedcollision'] = '由于存在同名文件，文件{$a->oldname}已经更名为{$a->newname}。';
$string['uploadserverlimit'] = '上传文件的大小超过了服务器设定的最大尺寸。';
$string['uploadthisfile'] = '上传这个文件';
$string['url'] = '网址';
$string['used'] = '已使用';
$string['usedinnplaces'] = '在{$a}处使用';
$string['usemessageform'] = '或者使用下面输入框发消息给已选择的学生';
$string['user'] = '用户';
$string['userconfirmed'] = '确认{$a}';
$string['usercurrentsettings'] = '个人资料设置';
$string['userdata'] = '用户数据';
$string['userdeleted'] = '该用户帐号已被删除';
$string['userdescription'] = '自述';
$string['userdescription_help'] = '可以在此框中输入一些关于您自己的文字。它们会在您的个人资料页中显示给其他人。';
$string['userdetails'] = '用户细节';
$string['userfiles'] = '用户文件';
$string['userlist'] = '用户列表';
$string['username'] = '用户名';
$string['usernameemailmatch'] = '用户名和 Email 地址不属于同一个用户';
$string['usernameexists'] = '这个用户名已经存在，用别的吧';
$string['usernamelowercase'] = '只允许小写字母';
$string['usernamenotfound'] = '在数据库中找不到这个用户名';
$string['usernameoremail'] = '键入用户名或者Email地址';
$string['usernotconfirmed'] = '不能确认{$a}';
$string['userpic'] = '用户头像';
$string['users'] = '用户';
$string['userselectorautoselectunique'] = '如果只搜到一个符合的用户，就自动选择他';
$string['userselectorpreserveselected'] = '保留被选择的用户，即使他们不再符合搜索条件';
$string['userselectorsearchanywhere'] = '在用户姓名中的任意位置搜索';
$string['usersnew'] = '新用户';
$string['usersnoaccesssince'] = '未活动超过';
$string['userswithfiles'] = '有文件的用户';
$string['useruploadtype'] = '用户上传类型：{$a}';
$string['userviewingsettings'] = '{$a}的个人资料设置';
$string['userzones'] = '用户区';
$string['usetheme'] = '使用此主题';
$string['usingexistingcourse'] = '使用现有课程';
$string['valuealreadyused'] = '此值已被使用';
$string['version'] = '版本';
$string['view'] = '浏览';
$string['viewallcourses'] = '查看所有课程';
$string['viewallcoursescategories'] = '查看所有课程和分类';
$string['viewfileinpopup'] = '在弹出窗口中查看文件';
$string['viewprofile'] = '查看个人资料';
$string['views'] = '浏览';
$string['viewsolution'] = '查看解决方案';
$string['virusfound'] = '管理员请注意! Clam AV发现用户{$a->user}在课程{$a->course}中上传的文件有病毒。以下是clamscan的输出:';
$string['virusfoundlater'] = '您于{$a->date}在课程{$a->course}中上传的文件{$a->filename}有病毒。以下是关于该文件的汇总:

{$a->action}

如果这个文件是提交给教师的，您需要重新提交一遍。';
$string['virusfoundlateradmin'] = '管理员请注意! 一个由用户{$a->user}于{$a->date}上传到课程{$a->course}中的文件{$a->filename}有病毒。以下是关于此文件的汇总:

{$a->action}

已经通知了用户。';
$string['virusfoundlateradminnolog'] = '管理员请注意! 系统发现一个用户上传的名为{$a->filename}的文件有病毒。Moodle无法将此文件退回给上传它的用户。

下面是关于此文件的汇总:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: 发现病毒!';
$string['virusfounduser'] = '您上传的文件{$a->filename}经检查已经感染病毒! 文件上传并未成功。';
$string['virusplaceholder'] = '上传的文件有病毒。它已被转移或删除了，并且已经通知用户。';
$string['visible'] = '是否可见';
$string['visibletostudents'] = '对{$a}可见';
$string['warningdeleteresource'] = '警告：在某个资源中引用了{$a}。您要更新相应的资源吗？';
$string['webpage'] = '网页';
$string['week'] = '教学周';
$string['weekhide'] = '从{$a}隐藏这个星期';
$string['weeklyoutline'] = '每周概要';
$string['weekshow'] = '显示这个星期于{$a}';
$string['welcometocourse'] = '欢迎进入课程{$a}';
$string['welcometocoursetext'] = '欢迎您加入{$a->coursename}！

如果您还没有做，请修改课程中个人资料，这样我们才可以进一步了解您：

{$a->profileurl}';
$string['whattocallzip'] = '如何命名该zip文件?';
$string['whattodo'] = '怎么处理';
$string['windowclosing'] = '本窗口会被自动关闭。如果没自动关闭，请现在关闭它。';
$string['withchosenfiles'] = '将选中的文件...';
$string['withoutuserdata'] = '且不含用户资料';
$string['withselectedusers'] = '对选中的用户...';
$string['withselectedusers_help'] = '* 发送消息 - 向一名或多名成员发送消息
* 添加备注 - 向一名已选择的成员添加备注
* 添加通用备注 - 向多名成员添加相同的备注';
$string['withuserdata'] = '且包含用户资料';
$string['wordforstudent'] = '您用于称呼学生的字词';
$string['wordforstudenteg'] = '例如学生、成员等等';
$string['wordforstudents'] = '您用于称呼多个学生的字词';
$string['wordforstudentseg'] = '例如学生们、成员们';
$string['wordforteacher'] = '您用于称呼教师的字词';
$string['wordforteachereg'] = '例如教师、导师、老师和教员等';
$string['wordforteachers'] = '您用于称呼多个教师的字词';
$string['wordforteacherseg'] = '例如教师们、导师们、老师们和教员们等';
$string['writingblogsinfo'] = '撰写Blog信息';
$string['writingcategoriesandquestions'] = '写入类别及题目';
$string['writingcoursedata'] = '写入课程数据';
$string['writingeventsinfo'] = '写入事件信息';
$string['writinggeneralinfo'] = '写入常规信息';
$string['writinggradebookinfo'] = '写入成绩单信息';
$string['writinggroupingsgroupsinfo'] = '正在写入大组-小组信息';
$string['writinggroupingsinfo'] = '正在写入大组信息';
$string['writinggroupsinfo'] = '写入组信息';
$string['writingheader'] = '写入头';
$string['writingloginfo'] = '写入日志信息';
$string['writingmessagesinfo'] = '写入消息信息';
$string['writingmoduleinfo'] = '写入模块信息';
$string['writingscalesinfo'] = '写入等级信息';
$string['writinguserinfo'] = '写入用户信息';
$string['wrongpassword'] = '该用户的密码错误';
$string['xmldbeditor'] = 'XMLDB编辑器';
$string['yahooid'] = 'Yahoo号码';
$string['year'] = '年';
$string['years'] = '年';
$string['yes'] = '是';
$string['youareabouttocreatezip'] = '您打算创建一个zip文件包';
$string['youaregoingtorestorefrom'] = '您将恢复';
$string['youneedtoenrol'] = '为了执行此动作，您需要选修此课程。';
$string['yourlastlogin'] = '您上次登录是在';
$string['yourself'] = '您自己';
$string['yourteacher'] = '您的{$a}';
$string['yourwordforx'] = '您称呼“{$a}”为';
$string['zippingbackup'] = '压缩备份文件';
