<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'zh_cn', branch 'MOODLE_21_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = '添加评论';
$string['addedbegins'] = '增加“开始”';
$string['addedends'] = '增加“结束”';
$string['admin'] = '管理';
$string['adminmenu'] = '管理菜单';
$string['attachmentattach'] = '添加为附件';
$string['attachmentimage'] = '添加为图片';
$string['attachmentlink'] = '添加为链接';
$string['attachments'] = '附件';
$string['backcomments'] = '回到评论';
$string['backhistory'] = '回到历史';
$string['backoldversion'] = '回到旧版本';
$string['backpage'] = '回到页面';
$string['backtomapmenu'] = '回到地图菜单';
$string['cannotmanagefiles'] = '您没有管理此wiki文件的权限。';
$string['cannotviewfiles'] = '您没有查看此wiki文件的权限。';
$string['changerate'] = '您要改变它吗？';
$string['comments'] = '评论';
$string['commentscount'] = '评论({$a})';
$string['comparesel'] = '比较已选择的';
$string['comparewith'] = '比较版本{$a->old}和版本{$a->new}';
$string['contributions'] = '贡献';
$string['contributions_help'] = '您编辑过的页面列表。';
$string['createcomment'] = '添加新评论中';
$string['createddate'] = '由{$a->username}在{$a->date}创建';
$string['createpage'] = '建立页面';
$string['creating'] = '正在创建wiki页面';
$string['creole'] = 'Creole 格式';
$string['defaultformat'] = '缺省格式';
$string['defaultformat_help'] = '此设置决定编辑wiki页面时使用的缺省格式。

* HTML - 会提供HTML编辑器
* Creole - 一个常用的wiki标记语言，会提供一个小型编辑工具条
* Nwiki - Mediawiki风格的标记语言，在Nwiki模块中使用';
$string['deletecomment'] = '删除评论中';
$string['deletecommentcheck'] = '删除评论';
$string['deletecommentcheckfull'] = '您确定要删除此评论吗？';
$string['deletedbegins'] = '删除“开始”';
$string['deletedends'] = '删除“结束”';
$string['deleteupload'] = '删除';
$string['deleteversions'] = '删除页面的某些版本';
$string['diff'] = '比较';
$string['diff_help'] = '被选择的页面版本可能会被比较，以找出差异。';
$string['edit'] = '编辑';
$string['editblocks'] = '打开版块编辑';
$string['editcomment'] = '编辑评论';
$string['editfiles'] = '编辑wiki文件';
$string['editing'] = '编辑wiki页面';
$string['editingcomment'] = '编辑评论中';
$string['editingpage'] = '编辑页面“{$a}”';
$string['filenotuploadederror'] = '文件“{$a}”不能被正确上传。';
$string['files'] = '文件';
$string['filtername'] = 'Wiki自动链接';
$string['firstpagetitle'] = '首页名';
$string['firstpagetitle_help'] = '此wiki首页的标题。';
$string['forceformat'] = '强制格式';
$string['forceformat_help'] = '如果格式被强制（勾选复选框），那么编辑wiki页面时就不能选择格式。';
$string['format'] = '格式';
$string['formatcreole'] = 'Creole格式';
$string['formatcreole_help'] = 'Creole是一种常用的wiki标记语言。通过它的编辑工具条可以直接插入想要的标记。

要建立新页面，只需输入新页面名，并在前后加上双方括号。例如[[页面2]]。';
$string['format_help'] = '* HTML - 可以使用HTML编辑器
* Creole - 一个常用的wiki标记语言，会提供一个小型编辑工具条
* Nwiki - Mediawiki风格的标记语言，由Nwiki模块支持';
$string['formathtml'] = 'HTML格式';
$string['formathtml_help'] = '可以使用HTML编辑器对文字排版。

要建立新页面，只需输入新页面名，并在前后加上双方括号。例如[[页面2]]。';
$string['formatnwiki'] = 'NWiki格式';
$string['formatnwiki_help'] = 'Nwiki是Mediawiki风格的标记语言，由Nwiki模块支持。

要建立新页面，只需输入新页面名，并在前后加上双方括号。例如[[页面2]]。';
$string['history'] = '历史';
$string['history_help'] = '历史会列出所有此页面先前版本的链接。';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = '指定要删除的页面版本不正确。';
$string['individualpagedoesnotexist'] = '个人wiki页面不存在';
$string['insertcomment'] = '插入评论';
$string['insertimage'] = '插入一个图片...';
$string['insertimage_help'] = '此下拉框会向wiki编辑器插入一个图片。如果您要添加多个图片，请使用“文件”标签。';
$string['invalidlock'] = '此页面已被另一个用户锁定。';
$string['invalidparameters'] = '所提供的参数无效。';
$string['invalidsection'] = '无效小节。';
$string['invalidsesskey'] = '给定的sesskey无效。请重新发送数据';
$string['javascriptdisabledlocks'] = '您的浏览器禁用了Javascript，所以不能使用锁。你的修改可能无法正确保存。
';
$string['links'] = '链接';
$string['listall'] = '列出全部';
$string['listorphan'] = '列出孤立页面';
$string['lockingajaxtimeout'] = '编辑页面锁定刷新时间';
$string['lockingtimeout'] = '锁定超时';
$string['map'] = '地图';
$string['mapmenu'] = '地图菜单';
$string['migrationfinished'] = '成功完成移植';
$string['migrationfinishednowikis'] = '移植完成，没有被移植的wiki';
$string['missingpages'] = '无内容页面';
$string['modified'] = '已修改';
$string['modulename'] = 'Wiki协作';
$string['modulenameplural'] = 'Wiki协作';
$string['navigation'] = '导航';
$string['navigationfrom'] = '此页面来自';
$string['navigationfrom_help'] = '链接到此页的wiki页面';
$string['navigationto'] = '此页面链接到';
$string['navigationto_help'] = '其它页面链接';
$string['newpage'] = '新建';
$string['newpagetitle'] = '新页面标题';
$string['noattachments'] = '<strong>无附件</strong>';
$string['nocomments'] = '没有评论';
$string['nocontent'] = '此页面无内容';
$string['nocontribs'] = '您还未对此wiki做贡献';
$string['nocreatepermission'] = '必须有创建页面权限';
$string['noeditcommentpermission'] = '必须有编辑评论权限';
$string['noeditpermission'] = '必须有编辑页面权限';
$string['nofrompages'] = '此页面中没有链接';
$string['nohistory'] = '此页面没有历史';
$string['nomanagecommentpermission'] = '必须有管理评论的权限';
$string['nomanagewikipermission'] = '必须有管理wiki权限';
$string['noorphanedpages'] = '没有孤立页面';
$string['nooverridelockpermission'] = '必须有覆盖锁定的权限';
$string['norated'] = '此页还未被评分。抢沙发啊！';
$string['norating'] = '无评分';
$string['nosearchresults'] = '无结果';
$string['noteditblocks'] = '关闭版块编辑';
$string['notingroup'] = '不在小组内';
$string['notmigrated'] = '此wiki还未移植。请联系管理员。';
$string['notopages'] = '此页未链接到其它页面';
$string['noupdatedpages'] = '没有更新的页面';
$string['noviewcommentpermission'] = '必须有查看评论权限';
$string['noviewpagepermission'] = '必须有查看页面权限';
$string['nwiki'] = 'NWiki 格式';
$string['oldversion'] = '旧版本';
$string['orphaned'] = '孤立页面';
$string['orphaned_help'] = '没被其它页面链接的页面列表';
$string['overridelocks'] = '覆盖锁定';
$string['overridinglocks'] = '正在覆盖锁定';
$string['pageexists'] = '页面已存在。重定向到它';
$string['pageindex'] = '页面索引';
$string['pageindex_help'] = '此wiki的页面树';
$string['pageislocked'] = '有人正在编辑此页。请过几分钟再试试。';
$string['pagelist'] = '页面列表';
$string['pagelist_help'] = '按字母顺序分类的页面列表';
$string['page-mod-wiki-comments'] = 'Wiki模块评论页';
$string['page-mod-wiki-history'] = 'Wiki历史页';
$string['page-mod-wiki-map'] = 'Wiki地图页';
$string['page-mod-wiki-view'] = 'Wiki模块主页';
$string['page-mod-wiki-x'] = '任意wiki模块页';
$string['peerreview'] = '同级评议';
$string['pluginadministration'] = 'Wiki管理';
$string['pluginname'] = 'Wiki协作';
$string['prettyprint'] = '适合打印的版本';
$string['previewwarning'] = '这只是预览。修改还未保存。';
$string['rated'] = '您对此页的评分是{$a}';
$string['rating'] = '正在评分';
$string['ratingmode'] = '评分模式';
$string['removeallwikitags'] = '删除所有wiki标签';
$string['removepages'] = '删除页面';
$string['reparsetimeout'] = '重新解析缺省超时';
$string['repeatedsection'] = 'Wiki错误：节名不可重复“{$a}”';
$string['restore'] = '还原';
$string['restoreconfirm'] = '您确信要恢复到版本#{$a}吗？';
$string['restoreerror'] = '不能恢复到版本#{$a}';
$string['restorethis'] = '恢复此版本';
$string['restoreversion'] = '恢复旧版本';
$string['restoring'] = '正在恢复到版本#{$a}';
$string['return'] = '返回';
$string['save'] = '保存';
$string['saving'] = '正在保存wiki页面';
$string['savingerror'] = '保存出错';
$string['searchcontent'] = '在页面内容中搜索';
$string['searchresult'] = '搜索结果：';
$string['searchwikis'] = '搜索wiki';
$string['special'] = '特例';
$string['tableofcontents'] = '目录';
$string['tagsdeleted'] = 'Wiki标签已被删除';
$string['tagtitle'] = '查看 "{$a}" 标签';
$string['teacherrating'] = '教师评分';
$string['timesrating'] = '此页已评分 {$a->c} 次，平均分：{$a->s}';
$string['updatedpages'] = '更新的页面';
$string['updatedpages_help'] = '最近更新的wiki页面';
$string['updatedwikipages'] = '更新的Wiki页面';
$string['upload'] = '上传和删除';
$string['uploadactions'] = '活动';
$string['uploadfiletitle'] = '附件';
$string['uploadname'] = '文件名';
$string['uploadtitle'] = '附件';
$string['version'] = '版本';
$string['versionerror'] = '版本ID不存在';
$string['versionnum'] = '版本#{$a}';
$string['view'] = '查看';
$string['viewallhistory'] = '查看所有历史';
$string['viewcurrent'] = '当前版本';
$string['viewperpage'] = '每页显示{$a}个版本';
$string['viewversion'] = '查看页面版本#{$a}';
$string['wiki'] = 'Wiki协作';
$string['wikiattachments'] = 'Wiki附件';
$string['wikiboldtext'] = '粗体字';
$string['wiki:createpage'] = '新建wiki页面';
$string['wiki:editcomment'] = '向页面添加评论';
$string['wiki:editpage'] = '保存wiki页面';
$string['wikiexternalurl'] = '外部URL';
$string['wikifiles'] = 'Wiki文件';
$string['wikifiletable'] = '已上传文件列表';
$string['wikiheader'] = '{$a}级标题';
$string['wikihr'] = '水平标尺';
$string['wikiimage'] = '图片';
$string['wikiinternalurl'] = '内部链接';
$string['wikiintro'] = 'Wiki描述';
$string['wikiitalictext'] = '斜体字';
$string['wikilockingsettings'] = '加锁并重新解析超时';
$string['wiki:managecomment'] = '管理wiki评论';
$string['wiki:managefiles'] = '管理wiki文件';
$string['wiki:managewiki'] = '管理wiki设置';
$string['wikimode'] = 'Wiki模式';
$string['wikimodecollaborative'] = '协作wiki';
$string['wikimode_help'] = 'Wiki模式决定是所有人都可以编辑这个wiki（协作wiki），还是每个人都有一个只能自己编辑的wiki（个人wiki）。';
$string['wikimodeindividual'] = '个人wiki';
$string['wikiname'] = '页面名称';
$string['wikinowikitext'] = '没有wiki文本';
$string['wikiorderedlist'] = '序号列表';
$string['wiki:overridelock'] = '覆盖wiki锁';
$string['wikipages'] = 'Wiki页面';
$string['wikisettings'] = 'Wiki设置';
$string['wikiunorderedlist'] = '项目列表';
$string['wiki:viewcomment'] = '查看页面评论';
$string['wiki:viewpage'] = '查看wiki页面';
$string['wrongversionlock'] = '在您正编辑此页面时，另一个人已经做了编辑，所以您的修改已过时。';
$string['wrongversionsave'] = '在您正编辑时，另一个用户创建了一个新版本，而您覆盖了他的修改。请检查页面历史。';
